<?php

/**
 * States
 *
 * Returns an array of states.
 * @version 1.0.3
 */
defined('ABSPATH') || exit;

$states_array = array(
    'AF' => array(),
    'AO' => array(// Angola states.
        'BGO' => __('Bengo', FCB_DOMAIN),
        'BLU' => __('Benguela', FCB_DOMAIN),
        'BIE' => __('Bié', FCB_DOMAIN),
        'CAB' => __('Cabinda', FCB_DOMAIN),
        'CNN' => __('Cunene', FCB_DOMAIN),
        'HUA' => __('Huambo', FCB_DOMAIN),
        'HUI' => __('Huíla', FCB_DOMAIN),
        'CCU' => __('Kuando Kubango', FCB_DOMAIN),
        'CNO' => __('Kwanza-Norte', FCB_DOMAIN),
        'CUS' => __('Kwanza-Sul', FCB_DOMAIN),
        'LUA' => __('Luanda', FCB_DOMAIN),
        'LNO' => __('Lunda-Norte', FCB_DOMAIN),
        'LSU' => __('Lunda-Sul', FCB_DOMAIN),
        'MAL' => __('Malanje', FCB_DOMAIN),
        'MOX' => __('Moxico', FCB_DOMAIN),
        'NAM' => __('Namibe', FCB_DOMAIN),
        'UIG' => __('Uíge', FCB_DOMAIN),
        'ZAI' => __('Zaire', FCB_DOMAIN),
    ),
    'AR' => array(// Argentinian provinces.
        'C' => __('Ciudad Autónoma de Buenos Aires', FCB_DOMAIN),
        'B' => __('Buenos Aires', FCB_DOMAIN),
        'K' => __('Catamarca', FCB_DOMAIN),
        'H' => __('Chaco', FCB_DOMAIN),
        'U' => __('Chubut', FCB_DOMAIN),
        'X' => __('Córdoba', FCB_DOMAIN),
        'W' => __('Corrientes', FCB_DOMAIN),
        'E' => __('Entre Ríos', FCB_DOMAIN),
        'P' => __('Formosa', FCB_DOMAIN),
        'Y' => __('Jujuy', FCB_DOMAIN),
        'L' => __('La Pampa', FCB_DOMAIN),
        'F' => __('La Rioja', FCB_DOMAIN),
        'M' => __('Mendoza', FCB_DOMAIN),
        'N' => __('Misiones', FCB_DOMAIN),
        'Q' => __('Neuquén', FCB_DOMAIN),
        'R' => __('Río Negro', FCB_DOMAIN),
        'A' => __('Salta', FCB_DOMAIN),
        'J' => __('San Juan', FCB_DOMAIN),
        'D' => __('San Luis', FCB_DOMAIN),
        'Z' => __('Santa Cruz', FCB_DOMAIN),
        'S' => __('Santa Fe', FCB_DOMAIN),
        'G' => __('Santiago del Estero', FCB_DOMAIN),
        'V' => __('Tierra del Fuego', FCB_DOMAIN),
        'T' => __('Tucumán', FCB_DOMAIN),
    ),
    'AT' => array(),
    'AU' => array(// Australian states.
        'ACT' => __('Australian Capital Territory', FCB_DOMAIN),
        'NSW' => __('New South Wales', FCB_DOMAIN),
        'NT' => __('Northern Territory', FCB_DOMAIN),
        'QLD' => __('Queensland', FCB_DOMAIN),
        'SA' => __('South Australia', FCB_DOMAIN),
        'TAS' => __('Tasmania', FCB_DOMAIN),
        'VIC' => __('Victoria', FCB_DOMAIN),
        'WA' => __('Western Australia', FCB_DOMAIN),
    ),
    'AX' => array(),
    'BD' => array(// Bangladeshi states (districts).
        'BD-05' => __('Bagerhat', FCB_DOMAIN),
        'BD-01' => __('Bandarban', FCB_DOMAIN),
        'BD-02' => __('Barguna', FCB_DOMAIN),
        'BD-06' => __('Barishal', FCB_DOMAIN),
        'BD-07' => __('Bhola', FCB_DOMAIN),
        'BD-03' => __('Bogura', FCB_DOMAIN),
        'BD-04' => __('Brahmanbaria', FCB_DOMAIN),
        'BD-09' => __('Chandpur', FCB_DOMAIN),
        'BD-10' => __('Chattogram', FCB_DOMAIN),
        'BD-12' => __('Chuadanga', FCB_DOMAIN),
        'BD-11' => __("Cox's Bazar", FCB_DOMAIN),
        'BD-08' => __('Cumilla', FCB_DOMAIN),
        'BD-13' => __('Dhaka', FCB_DOMAIN),
        'BD-14' => __('Dinajpur', FCB_DOMAIN),
        'BD-15' => __('Faridpur ', FCB_DOMAIN),
        'BD-16' => __('Feni', FCB_DOMAIN),
        'BD-19' => __('Gaibandha', FCB_DOMAIN),
        'BD-18' => __('Gazipur', FCB_DOMAIN),
        'BD-17' => __('Gopalganj', FCB_DOMAIN),
        'BD-20' => __('Habiganj', FCB_DOMAIN),
        'BD-21' => __('Jamalpur', FCB_DOMAIN),
        'BD-22' => __('Jashore', FCB_DOMAIN),
        'BD-25' => __('Jhalokati', FCB_DOMAIN),
        'BD-23' => __('Jhenaidah', FCB_DOMAIN),
        'BD-24' => __('Joypurhat', FCB_DOMAIN),
        'BD-29' => __('Khagrachhari', FCB_DOMAIN),
        'BD-27' => __('Khulna', FCB_DOMAIN),
        'BD-26' => __('Kishoreganj', FCB_DOMAIN),
        'BD-28' => __('Kurigram', FCB_DOMAIN),
        'BD-30' => __('Kushtia', FCB_DOMAIN),
        'BD-31' => __('Lakshmipur', FCB_DOMAIN),
        'BD-32' => __('Lalmonirhat', FCB_DOMAIN),
        'BD-36' => __('Madaripur', FCB_DOMAIN),
        'BD-37' => __('Magura', FCB_DOMAIN),
        'BD-33' => __('Manikganj ', FCB_DOMAIN),
        'BD-39' => __('Meherpur', FCB_DOMAIN),
        'BD-38' => __('Moulvibazar', FCB_DOMAIN),
        'BD-35' => __('Munshiganj', FCB_DOMAIN),
        'BD-34' => __('Mymensingh', FCB_DOMAIN),
        'BD-48' => __('Naogaon', FCB_DOMAIN),
        'BD-43' => __('Narail', FCB_DOMAIN),
        'BD-40' => __('Narayanganj', FCB_DOMAIN),
        'BD-42' => __('Narsingdi', FCB_DOMAIN),
        'BD-44' => __('Natore', FCB_DOMAIN),
        'BD-45' => __('Nawabganj', FCB_DOMAIN),
        'BD-41' => __('Netrakona', FCB_DOMAIN),
        'BD-46' => __('Nilphamari', FCB_DOMAIN),
        'BD-47' => __('Noakhali', FCB_DOMAIN),
        'BD-49' => __('Pabna', FCB_DOMAIN),
        'BD-52' => __('Panchagarh', FCB_DOMAIN),
        'BD-51' => __('Patuakhali', FCB_DOMAIN),
        'BD-50' => __('Pirojpur', FCB_DOMAIN),
        'BD-53' => __('Rajbari', FCB_DOMAIN),
        'BD-54' => __('Rajshahi', FCB_DOMAIN),
        'BD-56' => __('Rangamati', FCB_DOMAIN),
        'BD-55' => __('Rangpur', FCB_DOMAIN),
        'BD-58' => __('Satkhira', FCB_DOMAIN),
        'BD-62' => __('Shariatpur', FCB_DOMAIN),
        'BD-57' => __('Sherpur', FCB_DOMAIN),
        'BD-59' => __('Sirajganj', FCB_DOMAIN),
        'BD-61' => __('Sunamganj', FCB_DOMAIN),
        'BD-60' => __('Sylhet', FCB_DOMAIN),
        'BD-63' => __('Tangail', FCB_DOMAIN),
        'BD-64' => __('Thakurgaon', FCB_DOMAIN),
    ),
    'BE' => array(),
    'BG' => array(// Bulgarian states.
        'BG-01' => __('Blagoevgrad', FCB_DOMAIN),
        'BG-02' => __('Burgas', FCB_DOMAIN),
        'BG-08' => __('Dobrich', FCB_DOMAIN),
        'BG-07' => __('Gabrovo', FCB_DOMAIN),
        'BG-26' => __('Haskovo', FCB_DOMAIN),
        'BG-09' => __('Kardzhali', FCB_DOMAIN),
        'BG-10' => __('Kyustendil', FCB_DOMAIN),
        'BG-11' => __('Lovech', FCB_DOMAIN),
        'BG-12' => __('Montana', FCB_DOMAIN),
        'BG-13' => __('Pazardzhik', FCB_DOMAIN),
        'BG-14' => __('Pernik', FCB_DOMAIN),
        'BG-15' => __('Pleven', FCB_DOMAIN),
        'BG-16' => __('Plovdiv', FCB_DOMAIN),
        'BG-17' => __('Razgrad', FCB_DOMAIN),
        'BG-18' => __('Ruse', FCB_DOMAIN),
        'BG-27' => __('Shumen', FCB_DOMAIN),
        'BG-19' => __('Silistra', FCB_DOMAIN),
        'BG-20' => __('Sliven', FCB_DOMAIN),
        'BG-21' => __('Smolyan', FCB_DOMAIN),
        'BG-23' => __('Sofia', FCB_DOMAIN),
        'BG-22' => __('Sofia-Grad', FCB_DOMAIN),
        'BG-24' => __('Stara Zagora', FCB_DOMAIN),
        'BG-25' => __('Targovishte', FCB_DOMAIN),
        'BG-03' => __('Varna', FCB_DOMAIN),
        'BG-04' => __('Veliko Tarnovo', FCB_DOMAIN),
        'BG-05' => __('Vidin', FCB_DOMAIN),
        'BG-06' => __('Vratsa', FCB_DOMAIN),
        'BG-28' => __('Yambol', FCB_DOMAIN),
    ),
    'BH' => array(),
    'BI' => array(),
    'BJ' => array(// Benin states.
        'AL' => __('Alibori', FCB_DOMAIN),
        'AK' => __('Atakora', FCB_DOMAIN),
        'AQ' => __('Atlantique', FCB_DOMAIN),
        'BO' => __('Borgou', FCB_DOMAIN),
        'CO' => __('Collines', FCB_DOMAIN),
        'KO' => __('Kouffo', FCB_DOMAIN),
        'DO' => __('Donga', FCB_DOMAIN),
        'LI' => __('Littoral', FCB_DOMAIN),
        'MO' => __('Mono', FCB_DOMAIN),
        'OU' => __('Ouémé', FCB_DOMAIN),
        'PL' => __('Plateau', FCB_DOMAIN),
        'ZO' => __('Zou', FCB_DOMAIN),
    ),
    'BO' => array(// Bolivian states.
        'B' => __('Chuquisaca', FCB_DOMAIN),
        'H' => __('Beni', FCB_DOMAIN),
        'C' => __('Cochabamba', FCB_DOMAIN),
        'L' => __('La Paz', FCB_DOMAIN),
        'O' => __('Oruro', FCB_DOMAIN),
        'N' => __('Pando', FCB_DOMAIN),
        'P' => __('Potosí', FCB_DOMAIN),
        'S' => __('Santa Cruz', FCB_DOMAIN),
        'T' => __('Tarija', FCB_DOMAIN),
    ),
    'BR' => array(// Brazillian states.
        'AC' => __('Acre', FCB_DOMAIN),
        'AL' => __('Alagoas', FCB_DOMAIN),
        'AP' => __('Amapá', FCB_DOMAIN),
        'AM' => __('Amazonas', FCB_DOMAIN),
        'BA' => __('Bahia', FCB_DOMAIN),
        'CE' => __('Ceará', FCB_DOMAIN),
        'DF' => __('Distrito Federal', FCB_DOMAIN),
        'ES' => __('Espírito Santo', FCB_DOMAIN),
        'GO' => __('Goiás', FCB_DOMAIN),
        'MA' => __('Maranhão', FCB_DOMAIN),
        'MT' => __('Mato Grosso', FCB_DOMAIN),
        'MS' => __('Mato Grosso do Sul', FCB_DOMAIN),
        'MG' => __('Minas Gerais', FCB_DOMAIN),
        'PA' => __('Pará', FCB_DOMAIN),
        'PB' => __('Paraíba', FCB_DOMAIN),
        'PR' => __('Paraná', FCB_DOMAIN),
        'PE' => __('Pernambuco', FCB_DOMAIN),
        'PI' => __('Piauí', FCB_DOMAIN),
        'RJ' => __('Rio de Janeiro', FCB_DOMAIN),
        'RN' => __('Rio Grande do Norte', FCB_DOMAIN),
        'RS' => __('Rio Grande do Sul', FCB_DOMAIN),
        'RO' => __('Rondônia', FCB_DOMAIN),
        'RR' => __('Roraima', FCB_DOMAIN),
        'SC' => __('Santa Catarina', FCB_DOMAIN),
        'SP' => __('São Paulo', FCB_DOMAIN),
        'SE' => __('Sergipe', FCB_DOMAIN),
        'TO' => __('Tocantins', FCB_DOMAIN),
    ),
    'CA' => array(// Canadian states.
        'AB' => __('Alberta', FCB_DOMAIN),
        'BC' => __('British Columbia', FCB_DOMAIN),
        'MB' => __('Manitoba', FCB_DOMAIN),
        'NB' => __('New Brunswick', FCB_DOMAIN),
        'NL' => __('Newfoundland and Labrador', FCB_DOMAIN),
        'NT' => __('Northwest Territories', FCB_DOMAIN),
        'NS' => __('Nova Scotia', FCB_DOMAIN),
        'NU' => __('Nunavut', FCB_DOMAIN),
        'ON' => __('Ontario', FCB_DOMAIN),
        'PE' => __('Prince Edward Island', FCB_DOMAIN),
        'QC' => __('Quebec', FCB_DOMAIN),
        'SK' => __('Saskatchewan', FCB_DOMAIN),
        'YT' => __('Yukon Territory', FCB_DOMAIN),
    ),
    'CH' => array(// Cantons of Switzerland.
        'AG' => __('Aargau', FCB_DOMAIN),
        'AR' => __('Appenzell Ausserrhoden', FCB_DOMAIN),
        'AI' => __('Appenzell Innerrhoden', FCB_DOMAIN),
        'BL' => __('Basel-Landschaft', FCB_DOMAIN),
        'BS' => __('Basel-Stadt', FCB_DOMAIN),
        'BE' => __('Bern', FCB_DOMAIN),
        'FR' => __('Fribourg', FCB_DOMAIN),
        'GE' => __('Geneva', FCB_DOMAIN),
        'GL' => __('Glarus', FCB_DOMAIN),
        'GR' => __('Graubünden', FCB_DOMAIN),
        'JU' => __('Jura', FCB_DOMAIN),
        'LU' => __('Luzern', FCB_DOMAIN),
        'NE' => __('Neuchâtel', FCB_DOMAIN),
        'NW' => __('Nidwalden', FCB_DOMAIN),
        'OW' => __('Obwalden', FCB_DOMAIN),
        'SH' => __('Schaffhausen', FCB_DOMAIN),
        'SZ' => __('Schwyz', FCB_DOMAIN),
        'SO' => __('Solothurn', FCB_DOMAIN),
        'SG' => __('St. Gallen', FCB_DOMAIN),
        'TG' => __('Thurgau', FCB_DOMAIN),
        'TI' => __('Ticino', FCB_DOMAIN),
        'UR' => __('Uri', FCB_DOMAIN),
        'VS' => __('Valais', FCB_DOMAIN),
        'VD' => __('Vaud', FCB_DOMAIN),
        'ZG' => __('Zug', FCB_DOMAIN),
        'ZH' => __('Zürich', FCB_DOMAIN),
    ),
    'CN' => array(// Chinese states.
        'CN1' => __('Yunnan / 云南', FCB_DOMAIN),
        'CN2' => __('Beijing / 北京', FCB_DOMAIN),
        'CN3' => __('Tianjin / 天津', FCB_DOMAIN),
        'CN4' => __('Hebei / 河北', FCB_DOMAIN),
        'CN5' => __('Shanxi / 山西', FCB_DOMAIN),
        'CN6' => __('Inner Mongolia / 內蒙古', FCB_DOMAIN),
        'CN7' => __('Liaoning / 辽宁', FCB_DOMAIN),
        'CN8' => __('Jilin / 吉林', FCB_DOMAIN),
        'CN9' => __('Heilongjiang / 黑龙江', FCB_DOMAIN),
        'CN10' => __('Shanghai / 上海', FCB_DOMAIN),
        'CN11' => __('Jiangsu / 江苏', FCB_DOMAIN),
        'CN12' => __('Zhejiang / 浙江', FCB_DOMAIN),
        'CN13' => __('Anhui / 安徽', FCB_DOMAIN),
        'CN14' => __('Fujian / 福建', FCB_DOMAIN),
        'CN15' => __('Jiangxi / 江西', FCB_DOMAIN),
        'CN16' => __('Shandong / 山东', FCB_DOMAIN),
        'CN17' => __('Henan / 河南', FCB_DOMAIN),
        'CN18' => __('Hubei / 湖北', FCB_DOMAIN),
        'CN19' => __('Hunan / 湖南', FCB_DOMAIN),
        'CN20' => __('Guangdong / 广东', FCB_DOMAIN),
        'CN21' => __('Guangxi Zhuang / 广西壮族', FCB_DOMAIN),
        'CN22' => __('Hainan / 海南', FCB_DOMAIN),
        'CN23' => __('Chongqing / 重庆', FCB_DOMAIN),
        'CN24' => __('Sichuan / 四川', FCB_DOMAIN),
        'CN25' => __('Guizhou / 贵州', FCB_DOMAIN),
        'CN26' => __('Shaanxi / 陕西', FCB_DOMAIN),
        'CN27' => __('Gansu / 甘肃', FCB_DOMAIN),
        'CN28' => __('Qinghai / 青海', FCB_DOMAIN),
        'CN29' => __('Ningxia Hui / 宁夏', FCB_DOMAIN),
        'CN30' => __('Macao / 澳门', FCB_DOMAIN),
        'CN31' => __('Tibet / 西藏', FCB_DOMAIN),
        'CN32' => __('Xinjiang / 新疆', FCB_DOMAIN),
    ),
    'CZ' => array(),
    'DE' => array(),
    'DK' => array(),
    'DZ' => array(
        'DZ-01' => __('Adrar', FCB_DOMAIN),
        'DZ-02' => __('Chlef', FCB_DOMAIN),
        'DZ-03' => __('Laghouat', FCB_DOMAIN),
        'DZ-04' => __('Oum El Bouaghi', FCB_DOMAIN),
        'DZ-05' => __('Batna', FCB_DOMAIN),
        'DZ-06' => __('Béjaïa', FCB_DOMAIN),
        'DZ-07' => __('Biskra', FCB_DOMAIN),
        'DZ-08' => __('Béchar', FCB_DOMAIN),
        'DZ-09' => __('Blida', FCB_DOMAIN),
        'DZ-10' => __('Bouira', FCB_DOMAIN),
        'DZ-11' => __('Tamanghasset', FCB_DOMAIN),
        'DZ-12' => __('Tébessa', FCB_DOMAIN),
        'DZ-13' => __('Tlemcen', FCB_DOMAIN),
        'DZ-14' => __('Tiaret', FCB_DOMAIN),
        'DZ-15' => __('Tizi Ouzou', FCB_DOMAIN),
        'DZ-16' => __('Algiers', FCB_DOMAIN),
        'DZ-17' => __('Djelfa', FCB_DOMAIN),
        'DZ-18' => __('Jijel', FCB_DOMAIN),
        'DZ-19' => __('Sétif', FCB_DOMAIN),
        'DZ-20' => __('Saïda', FCB_DOMAIN),
        'DZ-21' => __('Skikda', FCB_DOMAIN),
        'DZ-22' => __('Sidi Bel Abbès', FCB_DOMAIN),
        'DZ-23' => __('Annaba', FCB_DOMAIN),
        'DZ-24' => __('Guelma', FCB_DOMAIN),
        'DZ-25' => __('Constantine', FCB_DOMAIN),
        'DZ-26' => __('Médéa', FCB_DOMAIN),
        'DZ-27' => __('Mostaganem', FCB_DOMAIN),
        'DZ-28' => __('M’Sila', FCB_DOMAIN),
        'DZ-29' => __('Mascara', FCB_DOMAIN),
        'DZ-30' => __('Ouargla', FCB_DOMAIN),
        'DZ-31' => __('Oran', FCB_DOMAIN),
        'DZ-32' => __('El Bayadh', FCB_DOMAIN),
        'DZ-33' => __('Illizi', FCB_DOMAIN),
        'DZ-34' => __('Bordj Bou Arréridj', FCB_DOMAIN),
        'DZ-35' => __('Boumerdès', FCB_DOMAIN),
        'DZ-36' => __('El Tarf', FCB_DOMAIN),
        'DZ-37' => __('Tindouf', FCB_DOMAIN),
        'DZ-38' => __('Tissemsilt', FCB_DOMAIN),
        'DZ-39' => __('El Oued', FCB_DOMAIN),
        'DZ-40' => __('Khenchela', FCB_DOMAIN),
        'DZ-41' => __('Souk Ahras', FCB_DOMAIN),
        'DZ-42' => __('Tipasa', FCB_DOMAIN),
        'DZ-43' => __('Mila', FCB_DOMAIN),
        'DZ-44' => __('Aïn Defla', FCB_DOMAIN),
        'DZ-45' => __('Naama', FCB_DOMAIN),
        'DZ-46' => __('Aïn Témouchent', FCB_DOMAIN),
        'DZ-47' => __('Ghardaïa', FCB_DOMAIN),
        'DZ-48' => __('Relizane', FCB_DOMAIN),
    ),
    'EE' => array(),
    'EG' => array(// Egypt states.
        'EGALX' => __('Alexandria', FCB_DOMAIN),
        'EGASN' => __('Aswan', FCB_DOMAIN),
        'EGAST' => __('Asyut', FCB_DOMAIN),
        'EGBA' => __('Red Sea', FCB_DOMAIN),
        'EGBH' => __('Beheira', FCB_DOMAIN),
        'EGBNS' => __('Beni Suef', FCB_DOMAIN),
        'EGC' => __('Cairo', FCB_DOMAIN),
        'EGDK' => __('Dakahlia', FCB_DOMAIN),
        'EGDT' => __('Damietta', FCB_DOMAIN),
        'EGFYM' => __('Faiyum', FCB_DOMAIN),
        'EGGH' => __('Gharbia', FCB_DOMAIN),
        'EGGZ' => __('Giza', FCB_DOMAIN),
        'EGIS' => __('Ismailia', FCB_DOMAIN),
        'EGJS' => __('South Sinai', FCB_DOMAIN),
        'EGKB' => __('Qalyubia', FCB_DOMAIN),
        'EGKFS' => __('Kafr el-Sheikh', FCB_DOMAIN),
        'EGKN' => __('Qena', FCB_DOMAIN),
        'EGLX' => __('Luxor', FCB_DOMAIN),
        'EGMN' => __('Minya', FCB_DOMAIN),
        'EGMNF' => __('Monufia', FCB_DOMAIN),
        'EGMT' => __('Matrouh', FCB_DOMAIN),
        'EGPTS' => __('Port Said', FCB_DOMAIN),
        'EGSHG' => __('Sohag', FCB_DOMAIN),
        'EGSHR' => __('Al Sharqia', FCB_DOMAIN),
        'EGSIN' => __('North Sinai', FCB_DOMAIN),
        'EGSUZ' => __('Suez', FCB_DOMAIN),
        'EGWAD' => __('New Valley', FCB_DOMAIN),
    ),
    'ES' => array(// Spanish states.
        'C' => __('A Coruña', FCB_DOMAIN),
        'VI' => __('Araba/Álava', FCB_DOMAIN),
        'AB' => __('Albacete', FCB_DOMAIN),
        'A' => __('Alicante', FCB_DOMAIN),
        'AL' => __('Almería', FCB_DOMAIN),
        'O' => __('Asturias', FCB_DOMAIN),
        'AV' => __('Ávila', FCB_DOMAIN),
        'BA' => __('Badajoz', FCB_DOMAIN),
        'PM' => __('Baleares', FCB_DOMAIN),
        'B' => __('Barcelona', FCB_DOMAIN),
        'BU' => __('Burgos', FCB_DOMAIN),
        'CC' => __('Cáceres', FCB_DOMAIN),
        'CA' => __('Cádiz', FCB_DOMAIN),
        'S' => __('Cantabria', FCB_DOMAIN),
        'CS' => __('Castellón', FCB_DOMAIN),
        'CE' => __('Ceuta', FCB_DOMAIN),
        'CR' => __('Ciudad Real', FCB_DOMAIN),
        'CO' => __('Córdoba', FCB_DOMAIN),
        'CU' => __('Cuenca', FCB_DOMAIN),
        'GI' => __('Girona', FCB_DOMAIN),
        'GR' => __('Granada', FCB_DOMAIN),
        'GU' => __('Guadalajara', FCB_DOMAIN),
        'SS' => __('Gipuzkoa', FCB_DOMAIN),
        'H' => __('Huelva', FCB_DOMAIN),
        'HU' => __('Huesca', FCB_DOMAIN),
        'J' => __('Jaén', FCB_DOMAIN),
        'LO' => __('La Rioja', FCB_DOMAIN),
        'GC' => __('Las Palmas', FCB_DOMAIN),
        'LE' => __('León', FCB_DOMAIN),
        'L' => __('Lleida', FCB_DOMAIN),
        'LU' => __('Lugo', FCB_DOMAIN),
        'M' => __('Madrid', FCB_DOMAIN),
        'MA' => __('Málaga', FCB_DOMAIN),
        'ML' => __('Melilla', FCB_DOMAIN),
        'MU' => __('Murcia', FCB_DOMAIN),
        'NA' => __('Navarra', FCB_DOMAIN),
        'OR' => __('Ourense', FCB_DOMAIN),
        'P' => __('Palencia', FCB_DOMAIN),
        'PO' => __('Pontevedra', FCB_DOMAIN),
        'SA' => __('Salamanca', FCB_DOMAIN),
        'TF' => __('Santa Cruz de Tenerife', FCB_DOMAIN),
        'SG' => __('Segovia', FCB_DOMAIN),
        'SE' => __('Sevilla', FCB_DOMAIN),
        'SO' => __('Soria', FCB_DOMAIN),
        'T' => __('Tarragona', FCB_DOMAIN),
        'TE' => __('Teruel', FCB_DOMAIN),
        'TO' => __('Toledo', FCB_DOMAIN),
        'V' => __('Valencia', FCB_DOMAIN),
        'VA' => __('Valladolid', FCB_DOMAIN),
        'BI' => __('Biscay', FCB_DOMAIN),
        'ZA' => __('Zamora', FCB_DOMAIN),
        'Z' => __('Zaragoza', FCB_DOMAIN),
    ),
    'FI' => array(),
    'FR' => array(),
    'GH' => array(// Ghanaian Regions.
        'AF' => __('Ahafo', FCB_DOMAIN),
        'AH' => __('Ashanti', FCB_DOMAIN),
        'BA' => __('Brong-Ahafo', FCB_DOMAIN),
        'BO' => __('Bono', FCB_DOMAIN),
        'BE' => __('Bono East', FCB_DOMAIN),
        'CP' => __('Central', FCB_DOMAIN),
        'EP' => __('Eastern', FCB_DOMAIN),
        'AA' => __('Greater Accra', FCB_DOMAIN),
        'NE' => __('North East', FCB_DOMAIN),
        'NP' => __('Northern', FCB_DOMAIN),
        'OT' => __('Oti', FCB_DOMAIN),
        'SV' => __('Savannah', FCB_DOMAIN),
        'UE' => __('Upper East', FCB_DOMAIN),
        'UW' => __('Upper West', FCB_DOMAIN),
        'TV' => __('Volta', FCB_DOMAIN),
        'WP' => __('Western', FCB_DOMAIN),
        'WN' => __('Western North', FCB_DOMAIN),
    ),
    'GP' => array(),
    'GR' => array(// Greek Regions.
        'I' => __('Attica', FCB_DOMAIN),
        'A' => __('East Macedonia and Thrace', FCB_DOMAIN),
        'B' => __('Central Macedonia', FCB_DOMAIN),
        'C' => __('West Macedonia', FCB_DOMAIN),
        'D' => __('Epirus', FCB_DOMAIN),
        'E' => __('Thessaly', FCB_DOMAIN),
        'F' => __('Ionian Islands', FCB_DOMAIN),
        'G' => __('West Greece', FCB_DOMAIN),
        'H' => __('Central Greece', FCB_DOMAIN),
        'J' => __('Peloponnese', FCB_DOMAIN),
        'K' => __('North Aegean', FCB_DOMAIN),
        'L' => __('South Aegean', FCB_DOMAIN),
        'M' => __('Crete', FCB_DOMAIN),
    ),
    'GF' => array(),
    'HK' => array(// Hong Kong states.
        'HONG KONG' => __('Hong Kong Island', FCB_DOMAIN),
        'KOWLOON' => __('Kowloon', FCB_DOMAIN),
        'NEW TERRITORIES' => __('New Territories', FCB_DOMAIN),
    ),
    'HU' => array(// Hungary states.
        'BK' => __('Bács-Kiskun', FCB_DOMAIN),
        'BE' => __('Békés', FCB_DOMAIN),
        'BA' => __('Baranya', FCB_DOMAIN),
        'BZ' => __('Borsod-Abaúj-Zemplén', FCB_DOMAIN),
        'BU' => __('Budapest', FCB_DOMAIN),
        'CS' => __('Csongrád-Csanád', FCB_DOMAIN),
        'FE' => __('Fejér', FCB_DOMAIN),
        'GS' => __('Győr-Moson-Sopron', FCB_DOMAIN),
        'HB' => __('Hajdú-Bihar', FCB_DOMAIN),
        'HE' => __('Heves', FCB_DOMAIN),
        'JN' => __('Jász-Nagykun-Szolnok', FCB_DOMAIN),
        'KE' => __('Komárom-Esztergom', FCB_DOMAIN),
        'NO' => __('Nógrád', FCB_DOMAIN),
        'PE' => __('Pest', FCB_DOMAIN),
        'SO' => __('Somogy', FCB_DOMAIN),
        'SZ' => __('Szabolcs-Szatmár-Bereg', FCB_DOMAIN),
        'TO' => __('Tolna', FCB_DOMAIN),
        'VA' => __('Vas', FCB_DOMAIN),
        'VE' => __('Veszprém', FCB_DOMAIN),
        'ZA' => __('Zala', FCB_DOMAIN),
    ),
    'ID' => array(// Indonesia Provinces.
        'AC' => __('Daerah Istimewa Aceh', FCB_DOMAIN),
        'SU' => __('Sumatera Utara', FCB_DOMAIN),
        'SB' => __('Sumatera Barat', FCB_DOMAIN),
        'RI' => __('Riau', FCB_DOMAIN),
        'KR' => __('Kepulauan Riau', FCB_DOMAIN),
        'JA' => __('Jambi', FCB_DOMAIN),
        'SS' => __('Sumatera Selatan', FCB_DOMAIN),
        'BB' => __('Bangka Belitung', FCB_DOMAIN),
        'BE' => __('Bengkulu', FCB_DOMAIN),
        'LA' => __('Lampung', FCB_DOMAIN),
        'JK' => __('DKI Jakarta', FCB_DOMAIN),
        'JB' => __('Jawa Barat', FCB_DOMAIN),
        'BT' => __('Banten', FCB_DOMAIN),
        'JT' => __('Jawa Tengah', FCB_DOMAIN),
        'JI' => __('Jawa Timur', FCB_DOMAIN),
        'YO' => __('Daerah Istimewa Yogyakarta', FCB_DOMAIN),
        'BA' => __('Bali', FCB_DOMAIN),
        'NB' => __('Nusa Tenggara Barat', FCB_DOMAIN),
        'NT' => __('Nusa Tenggara Timur', FCB_DOMAIN),
        'KB' => __('Kalimantan Barat', FCB_DOMAIN),
        'KT' => __('Kalimantan Tengah', FCB_DOMAIN),
        'KI' => __('Kalimantan Timur', FCB_DOMAIN),
        'KS' => __('Kalimantan Selatan', FCB_DOMAIN),
        'KU' => __('Kalimantan Utara', FCB_DOMAIN),
        'SA' => __('Sulawesi Utara', FCB_DOMAIN),
        'ST' => __('Sulawesi Tengah', FCB_DOMAIN),
        'SG' => __('Sulawesi Tenggara', FCB_DOMAIN),
        'SR' => __('Sulawesi Barat', FCB_DOMAIN),
        'SN' => __('Sulawesi Selatan', FCB_DOMAIN),
        'GO' => __('Gorontalo', FCB_DOMAIN),
        'MA' => __('Maluku', FCB_DOMAIN),
        'MU' => __('Maluku Utara', FCB_DOMAIN),
        'PA' => __('Papua', FCB_DOMAIN),
        'PB' => __('Papua Barat', FCB_DOMAIN),
    ),
    'IE' => array(// Republic of Ireland.
        'CW' => __('Carlow', FCB_DOMAIN),
        'CN' => __('Cavan', FCB_DOMAIN),
        'CE' => __('Clare', FCB_DOMAIN),
        'CO' => __('Cork', FCB_DOMAIN),
        'DL' => __('Donegal', FCB_DOMAIN),
        'D' => __('Dublin', FCB_DOMAIN),
        'G' => __('Galway', FCB_DOMAIN),
        'KY' => __('Kerry', FCB_DOMAIN),
        'KE' => __('Kildare', FCB_DOMAIN),
        'KK' => __('Kilkenny', FCB_DOMAIN),
        'LS' => __('Laois', FCB_DOMAIN),
        'LM' => __('Leitrim', FCB_DOMAIN),
        'LK' => __('Limerick', FCB_DOMAIN),
        'LD' => __('Longford', FCB_DOMAIN),
        'LH' => __('Louth', FCB_DOMAIN),
        'MO' => __('Mayo', FCB_DOMAIN),
        'MH' => __('Meath', FCB_DOMAIN),
        'MN' => __('Monaghan', FCB_DOMAIN),
        'OY' => __('Offaly', FCB_DOMAIN),
        'RN' => __('Roscommon', FCB_DOMAIN),
        'SO' => __('Sligo', FCB_DOMAIN),
        'TA' => __('Tipperary', FCB_DOMAIN),
        'WD' => __('Waterford', FCB_DOMAIN),
        'WH' => __('Westmeath', FCB_DOMAIN),
        'WX' => __('Wexford', FCB_DOMAIN),
        'WW' => __('Wicklow', FCB_DOMAIN),
    ),
    'IN' => array(// Indian states.
        'AP' => __('Andhra Pradesh', FCB_DOMAIN),
        'AR' => __('Arunachal Pradesh', FCB_DOMAIN),
        'AS' => __('Assam', FCB_DOMAIN),
        'BR' => __('Bihar', FCB_DOMAIN),
        'CT' => __('Chhattisgarh', FCB_DOMAIN),
        'GA' => __('Goa', FCB_DOMAIN),
        'GJ' => __('Gujarat', FCB_DOMAIN),
        'HR' => __('Haryana', FCB_DOMAIN),
        'HP' => __('Himachal Pradesh', FCB_DOMAIN),
        'JK' => __('Jammu and Kashmir', FCB_DOMAIN),
        'JH' => __('Jharkhand', FCB_DOMAIN),
        'KA' => __('Karnataka', FCB_DOMAIN),
        'KL' => __('Kerala', FCB_DOMAIN),
        'LA' => __('Ladakh', FCB_DOMAIN),
        'MP' => __('Madhya Pradesh', FCB_DOMAIN),
        'MH' => __('Maharashtra', FCB_DOMAIN),
        'MN' => __('Manipur', FCB_DOMAIN),
        'ML' => __('Meghalaya', FCB_DOMAIN),
        'MZ' => __('Mizoram', FCB_DOMAIN),
        'NL' => __('Nagaland', FCB_DOMAIN),
        'OR' => __('Orissa', FCB_DOMAIN),
        'PB' => __('Punjab', FCB_DOMAIN),
        'RJ' => __('Rajasthan', FCB_DOMAIN),
        'SK' => __('Sikkim', FCB_DOMAIN),
        'TN' => __('Tamil Nadu', FCB_DOMAIN),
        'TS' => __('Telangana', FCB_DOMAIN),
        'TR' => __('Tripura', FCB_DOMAIN),
        'UK' => __('Uttarakhand', FCB_DOMAIN),
        'UP' => __('Uttar Pradesh', FCB_DOMAIN),
        'WB' => __('West Bengal', FCB_DOMAIN),
        'AN' => __('Andaman and Nicobar Islands', FCB_DOMAIN),
        'CH' => __('Chandigarh', FCB_DOMAIN),
        'DN' => __('Dadra and Nagar Haveli', FCB_DOMAIN),
        'DD' => __('Daman and Diu', FCB_DOMAIN),
        'DL' => __('Delhi', FCB_DOMAIN),
        'LD' => __('Lakshadeep', FCB_DOMAIN),
        'PY' => __('Pondicherry (Puducherry)', FCB_DOMAIN),
    ),
    'IR' => array(// Iran States.
        'KHZ' => __('Khuzestan  (خوزستان)', FCB_DOMAIN),
        'THR' => __('Tehran  (تهران)', FCB_DOMAIN),
        'ILM' => __('Ilaam (ایلام)', FCB_DOMAIN),
        'BHR' => __('Bushehr (بوشهر)', FCB_DOMAIN),
        'ADL' => __('Ardabil (اردبیل)', FCB_DOMAIN),
        'ESF' => __('Isfahan (اصفهان)', FCB_DOMAIN),
        'YZD' => __('Yazd (یزد)', FCB_DOMAIN),
        'KRH' => __('Kermanshah (کرمانشاه)', FCB_DOMAIN),
        'KRN' => __('Kerman (کرمان)', FCB_DOMAIN),
        'HDN' => __('Hamadan (همدان)', FCB_DOMAIN),
        'GZN' => __('Ghazvin (قزوین)', FCB_DOMAIN),
        'ZJN' => __('Zanjan (زنجان)', FCB_DOMAIN),
        'LRS' => __('Luristan (لرستان)', FCB_DOMAIN),
        'ABZ' => __('Alborz (البرز)', FCB_DOMAIN),
        'EAZ' => __('East Azarbaijan (آذربایجان شرقی)', FCB_DOMAIN),
        'WAZ' => __('West Azarbaijan (آذربایجان غربی)', FCB_DOMAIN),
        'CHB' => __('Chaharmahal and Bakhtiari (چهارمحال و بختیاری)', FCB_DOMAIN),
        'SKH' => __('South Khorasan (خراسان جنوبی)', FCB_DOMAIN),
        'RKH' => __('Razavi Khorasan (خراسان رضوی)', FCB_DOMAIN),
        'NKH' => __('North Khorasan (خراسان شمالی)', FCB_DOMAIN),
        'SMN' => __('Semnan (سمنان)', FCB_DOMAIN),
        'FRS' => __('Fars (فارس)', FCB_DOMAIN),
        'QHM' => __('Qom (قم)', FCB_DOMAIN),
        'KRD' => __('Kurdistan / کردستان)', FCB_DOMAIN),
        'KBD' => __('Kohgiluyeh and BoyerAhmad (کهگیلوییه و بویراحمد)', FCB_DOMAIN),
        'GLS' => __('Golestan (گلستان)', FCB_DOMAIN),
        'GIL' => __('Gilan (گیلان)', FCB_DOMAIN),
        'MZN' => __('Mazandaran (مازندران)', FCB_DOMAIN),
        'MKZ' => __('Markazi (مرکزی)', FCB_DOMAIN),
        'HRZ' => __('Hormozgan (هرمزگان)', FCB_DOMAIN),
        'SBN' => __('Sistan and Baluchestan (سیستان و بلوچستان)', FCB_DOMAIN),
    ),
    'IS' => array(),
    'IT' => array(// Italy Provinces.
        'AG' => __('Agrigento', FCB_DOMAIN),
        'AL' => __('Alessandria', FCB_DOMAIN),
        'AN' => __('Ancona', FCB_DOMAIN),
        'AO' => __('Aosta', FCB_DOMAIN),
        'AR' => __('Arezzo', FCB_DOMAIN),
        'AP' => __('Ascoli Piceno', FCB_DOMAIN),
        'AT' => __('Asti', FCB_DOMAIN),
        'AV' => __('Avellino', FCB_DOMAIN),
        'BA' => __('Bari', FCB_DOMAIN),
        'BT' => __('Barletta-Andria-Trani', FCB_DOMAIN),
        'BL' => __('Belluno', FCB_DOMAIN),
        'BN' => __('Benevento', FCB_DOMAIN),
        'BG' => __('Bergamo', FCB_DOMAIN),
        'BI' => __('Biella', FCB_DOMAIN),
        'BO' => __('Bologna', FCB_DOMAIN),
        'BZ' => __('Bolzano', FCB_DOMAIN),
        'BS' => __('Brescia', FCB_DOMAIN),
        'BR' => __('Brindisi', FCB_DOMAIN),
        'CA' => __('Cagliari', FCB_DOMAIN),
        'CL' => __('Caltanissetta', FCB_DOMAIN),
        'CB' => __('Campobasso', FCB_DOMAIN),
        'CE' => __('Caserta', FCB_DOMAIN),
        'CT' => __('Catania', FCB_DOMAIN),
        'CZ' => __('Catanzaro', FCB_DOMAIN),
        'CH' => __('Chieti', FCB_DOMAIN),
        'CO' => __('Como', FCB_DOMAIN),
        'CS' => __('Cosenza', FCB_DOMAIN),
        'CR' => __('Cremona', FCB_DOMAIN),
        'KR' => __('Crotone', FCB_DOMAIN),
        'CN' => __('Cuneo', FCB_DOMAIN),
        'EN' => __('Enna', FCB_DOMAIN),
        'FM' => __('Fermo', FCB_DOMAIN),
        'FE' => __('Ferrara', FCB_DOMAIN),
        'FI' => __('Firenze', FCB_DOMAIN),
        'FG' => __('Foggia', FCB_DOMAIN),
        'FC' => __('Forlì-Cesena', FCB_DOMAIN),
        'FR' => __('Frosinone', FCB_DOMAIN),
        'GE' => __('Genova', FCB_DOMAIN),
        'GO' => __('Gorizia', FCB_DOMAIN),
        'GR' => __('Grosseto', FCB_DOMAIN),
        'IM' => __('Imperia', FCB_DOMAIN),
        'IS' => __('Isernia', FCB_DOMAIN),
        'SP' => __('La Spezia', FCB_DOMAIN),
        'AQ' => __("L'Aquila", FCB_DOMAIN),
        'LT' => __('Latina', FCB_DOMAIN),
        'LE' => __('Lecce', FCB_DOMAIN),
        'LC' => __('Lecco', FCB_DOMAIN),
        'LI' => __('Livorno', FCB_DOMAIN),
        'LO' => __('Lodi', FCB_DOMAIN),
        'LU' => __('Lucca', FCB_DOMAIN),
        'MC' => __('Macerata', FCB_DOMAIN),
        'MN' => __('Mantova', FCB_DOMAIN),
        'MS' => __('Massa-Carrara', FCB_DOMAIN),
        'MT' => __('Matera', FCB_DOMAIN),
        'ME' => __('Messina', FCB_DOMAIN),
        'MI' => __('Milano', FCB_DOMAIN),
        'MO' => __('Modena', FCB_DOMAIN),
        'MB' => __('Monza e della Brianza', FCB_DOMAIN),
        'NA' => __('Napoli', FCB_DOMAIN),
        'NO' => __('Novara', FCB_DOMAIN),
        'NU' => __('Nuoro', FCB_DOMAIN),
        'OR' => __('Oristano', FCB_DOMAIN),
        'PD' => __('Padova', FCB_DOMAIN),
        'PA' => __('Palermo', FCB_DOMAIN),
        'PR' => __('Parma', FCB_DOMAIN),
        'PV' => __('Pavia', FCB_DOMAIN),
        'PG' => __('Perugia', FCB_DOMAIN),
        'PU' => __('Pesaro e Urbino', FCB_DOMAIN),
        'PE' => __('Pescara', FCB_DOMAIN),
        'PC' => __('Piacenza', FCB_DOMAIN),
        'PI' => __('Pisa', FCB_DOMAIN),
        'PT' => __('Pistoia', FCB_DOMAIN),
        'PN' => __('Pordenone', FCB_DOMAIN),
        'PZ' => __('Potenza', FCB_DOMAIN),
        'PO' => __('Prato', FCB_DOMAIN),
        'RG' => __('Ragusa', FCB_DOMAIN),
        'RA' => __('Ravenna', FCB_DOMAIN),
        'RC' => __('Reggio Calabria', FCB_DOMAIN),
        'RE' => __('Reggio Emilia', FCB_DOMAIN),
        'RI' => __('Rieti', FCB_DOMAIN),
        'RN' => __('Rimini', FCB_DOMAIN),
        'RM' => __('Roma', FCB_DOMAIN),
        'RO' => __('Rovigo', FCB_DOMAIN),
        'SA' => __('Salerno', FCB_DOMAIN),
        'SS' => __('Sassari', FCB_DOMAIN),
        'SV' => __('Savona', FCB_DOMAIN),
        'SI' => __('Siena', FCB_DOMAIN),
        'SR' => __('Siracusa', FCB_DOMAIN),
        'SO' => __('Sondrio', FCB_DOMAIN),
        'SU' => __('Sud Sardegna', FCB_DOMAIN),
        'TA' => __('Taranto', FCB_DOMAIN),
        'TE' => __('Teramo', FCB_DOMAIN),
        'TR' => __('Terni', FCB_DOMAIN),
        'TO' => __('Torino', FCB_DOMAIN),
        'TP' => __('Trapani', FCB_DOMAIN),
        'TN' => __('Trento', FCB_DOMAIN),
        'TV' => __('Treviso', FCB_DOMAIN),
        'TS' => __('Trieste', FCB_DOMAIN),
        'UD' => __('Udine', FCB_DOMAIN),
        'VA' => __('Varese', FCB_DOMAIN),
        'VE' => __('Venezia', FCB_DOMAIN),
        'VB' => __('Verbano-Cusio-Ossola', FCB_DOMAIN),
        'VC' => __('Vercelli', FCB_DOMAIN),
        'VR' => __('Verona', FCB_DOMAIN),
        'VV' => __('Vibo Valentia', FCB_DOMAIN),
        'VI' => __('Vicenza', FCB_DOMAIN),
        'VT' => __('Viterbo', FCB_DOMAIN),
    ),
    'IL' => array(),
    'IM' => array(),
    'JM' => array(// Jamaica's Parishes. Ref: https://en.wikipedia.org/wiki/ISO_3166-2:JM.
        'JM-01' => __('Kingston', FCB_DOMAIN),
        'JM-02' => __('Saint Andrew', FCB_DOMAIN),
        'JM-03' => __('Saint Thomas', FCB_DOMAIN),
        'JM-04' => __('Portland', FCB_DOMAIN),
        'JM-05' => __('Saint Mary', FCB_DOMAIN),
        'JM-06' => __('Saint Ann', FCB_DOMAIN),
        'JM-07' => __('Trelawny', FCB_DOMAIN),
        'JM-08' => __('Saint James', FCB_DOMAIN),
        'JM-09' => __('Hanover', FCB_DOMAIN),
        'JM-10' => __('Westmoreland', FCB_DOMAIN),
        'JM-11' => __('Saint Elizabeth', FCB_DOMAIN),
        'JM-12' => __('Manchester', FCB_DOMAIN),
        'JM-13' => __('Clarendon', FCB_DOMAIN),
        'JM-14' => __('Saint Catherine', FCB_DOMAIN),
    ),
    /**
     * Japan States.
     *
     * English notation of prefectures conform to the notation of Japan Post.
     * The suffix corresponds with the Japanese translation file.
     */
    'JP' => array(
        'JP01' => __('Hokkaido', FCB_DOMAIN),
        'JP02' => __('Aomori', FCB_DOMAIN),
        'JP03' => __('Iwate', FCB_DOMAIN),
        'JP04' => __('Miyagi', FCB_DOMAIN),
        'JP05' => __('Akita', FCB_DOMAIN),
        'JP06' => __('Yamagata', FCB_DOMAIN),
        'JP07' => __('Fukushima', FCB_DOMAIN),
        'JP08' => __('Ibaraki', FCB_DOMAIN),
        'JP09' => __('Tochigi', FCB_DOMAIN),
        'JP10' => __('Gunma', FCB_DOMAIN),
        'JP11' => __('Saitama', FCB_DOMAIN),
        'JP12' => __('Chiba', FCB_DOMAIN),
        'JP13' => __('Tokyo', FCB_DOMAIN),
        'JP14' => __('Kanagawa', FCB_DOMAIN),
        'JP15' => __('Niigata', FCB_DOMAIN),
        'JP16' => __('Toyama', FCB_DOMAIN),
        'JP17' => __('Ishikawa', FCB_DOMAIN),
        'JP18' => __('Fukui', FCB_DOMAIN),
        'JP19' => __('Yamanashi', FCB_DOMAIN),
        'JP20' => __('Nagano', FCB_DOMAIN),
        'JP21' => __('Gifu', FCB_DOMAIN),
        'JP22' => __('Shizuoka', FCB_DOMAIN),
        'JP23' => __('Aichi', FCB_DOMAIN),
        'JP24' => __('Mie', FCB_DOMAIN),
        'JP25' => __('Shiga', FCB_DOMAIN),
        'JP26' => __('Kyoto', FCB_DOMAIN),
        'JP27' => __('Osaka', FCB_DOMAIN),
        'JP28' => __('Hyogo', FCB_DOMAIN),
        'JP29' => __('Nara', FCB_DOMAIN),
        'JP30' => __('Wakayama', FCB_DOMAIN),
        'JP31' => __('Tottori', FCB_DOMAIN),
        'JP32' => __('Shimane', FCB_DOMAIN),
        'JP33' => __('Okayama', FCB_DOMAIN),
        'JP34' => __('Hiroshima', FCB_DOMAIN),
        'JP35' => __('Yamaguchi', FCB_DOMAIN),
        'JP36' => __('Tokushima', FCB_DOMAIN),
        'JP37' => __('Kagawa', FCB_DOMAIN),
        'JP38' => __('Ehime', FCB_DOMAIN),
        'JP39' => __('Kochi', FCB_DOMAIN),
        'JP40' => __('Fukuoka', FCB_DOMAIN),
        'JP41' => __('Saga', FCB_DOMAIN),
        'JP42' => __('Nagasaki', FCB_DOMAIN),
        'JP43' => __('Kumamoto', FCB_DOMAIN),
        'JP44' => __('Oita', FCB_DOMAIN),
        'JP45' => __('Miyazaki', FCB_DOMAIN),
        'JP46' => __('Kagoshima', FCB_DOMAIN),
        'JP47' => __('Okinawa', FCB_DOMAIN),
    ),
    'KE' => array(// Kenya counties.
        'KE01' => __('Baringo', FCB_DOMAIN),
        'KE02' => __('Bomet', FCB_DOMAIN),
        'KE03' => __('Bungoma', FCB_DOMAIN),
        'KE04' => __('Busia', FCB_DOMAIN),
        'KE05' => __('Elgeyo-Marakwet', FCB_DOMAIN),
        'KE06' => __('Embu', FCB_DOMAIN),
        'KE07' => __('Garissa', FCB_DOMAIN),
        'KE08' => __('Homa Bay', FCB_DOMAIN),
        'KE09' => __('Isiolo', FCB_DOMAIN),
        'KE10' => __('Kajiado', FCB_DOMAIN),
        'KE11' => __('Kakamega', FCB_DOMAIN),
        'KE12' => __('Kericho', FCB_DOMAIN),
        'KE13' => __('Kiambu', FCB_DOMAIN),
        'KE14' => __('Kilifi', FCB_DOMAIN),
        'KE15' => __('Kirinyaga', FCB_DOMAIN),
        'KE16' => __('Kisii', FCB_DOMAIN),
        'KE17' => __('Kisumu', FCB_DOMAIN),
        'KE18' => __('Kitui', FCB_DOMAIN),
        'KE19' => __('Kwale', FCB_DOMAIN),
        'KE20' => __('Laikipia', FCB_DOMAIN),
        'KE21' => __('Lamu', FCB_DOMAIN),
        'KE22' => __('Machakos', FCB_DOMAIN),
        'KE23' => __('Makueni', FCB_DOMAIN),
        'KE24' => __('Mandera', FCB_DOMAIN),
        'KE25' => __('Marsabit', FCB_DOMAIN),
        'KE26' => __('Meru', FCB_DOMAIN),
        'KE27' => __('Migori', FCB_DOMAIN),
        'KE28' => __('Mombasa', FCB_DOMAIN),
        'KE29' => __('Murang’a', FCB_DOMAIN),
        'KE30' => __('Nairobi County', FCB_DOMAIN),
        'KE31' => __('Nakuru', FCB_DOMAIN),
        'KE32' => __('Nandi', FCB_DOMAIN),
        'KE33' => __('Narok', FCB_DOMAIN),
        'KE34' => __('Nyamira', FCB_DOMAIN),
        'KE35' => __('Nyandarua', FCB_DOMAIN),
        'KE36' => __('Nyeri', FCB_DOMAIN),
        'KE37' => __('Samburu', FCB_DOMAIN),
        'KE38' => __('Siaya', FCB_DOMAIN),
        'KE39' => __('Taita-Taveta', FCB_DOMAIN),
        'KE40' => __('Tana River', FCB_DOMAIN),
        'KE41' => __('Tharaka-Nithi', FCB_DOMAIN),
        'KE42' => __('Trans Nzoia', FCB_DOMAIN),
        'KE43' => __('Turkana', FCB_DOMAIN),
        'KE44' => __('Uasin Gishu', FCB_DOMAIN),
        'KE45' => __('Vihiga', FCB_DOMAIN),
        'KE46' => __('Wajir', FCB_DOMAIN),
        'KE47' => __('West Pokot', FCB_DOMAIN),
    ),
    'KR' => array(),
    'KW' => array(),
    'LA' => array(
        'AT' => __('Attapeu', FCB_DOMAIN),
        'BK' => __('Bokeo', FCB_DOMAIN),
        'BL' => __('Bolikhamsai', FCB_DOMAIN),
        'CH' => __('Champasak', FCB_DOMAIN),
        'HO' => __('Houaphanh', FCB_DOMAIN),
        'KH' => __('Khammouane', FCB_DOMAIN),
        'LM' => __('Luang Namtha', FCB_DOMAIN),
        'LP' => __('Luang Prabang', FCB_DOMAIN),
        'OU' => __('Oudomxay', FCB_DOMAIN),
        'PH' => __('Phongsaly', FCB_DOMAIN),
        'SL' => __('Salavan', FCB_DOMAIN),
        'SV' => __('Savannakhet', FCB_DOMAIN),
        'VI' => __('Vientiane Province', FCB_DOMAIN),
        'VT' => __('Vientiane', FCB_DOMAIN),
        'XA' => __('Sainyabuli', FCB_DOMAIN),
        'XE' => __('Sekong', FCB_DOMAIN),
        'XI' => __('Xiangkhouang', FCB_DOMAIN),
        'XS' => __('Xaisomboun', FCB_DOMAIN),
    ),
    'LB' => array(),
    'LR' => array(// Liberia provinces.
        'BM' => __('Bomi', FCB_DOMAIN),
        'BN' => __('Bong', FCB_DOMAIN),
        'GA' => __('Gbarpolu', FCB_DOMAIN),
        'GB' => __('Grand Bassa', FCB_DOMAIN),
        'GC' => __('Grand Cape Mount', FCB_DOMAIN),
        'GG' => __('Grand Gedeh', FCB_DOMAIN),
        'GK' => __('Grand Kru', FCB_DOMAIN),
        'LO' => __('Lofa', FCB_DOMAIN),
        'MA' => __('Margibi', FCB_DOMAIN),
        'MY' => __('Maryland', FCB_DOMAIN),
        'MO' => __('Montserrado', FCB_DOMAIN),
        'NM' => __('Nimba', FCB_DOMAIN),
        'RV' => __('Rivercess', FCB_DOMAIN),
        'RG' => __('River Gee', FCB_DOMAIN),
        'SN' => __('Sinoe', FCB_DOMAIN),
    ),
    'LU' => array(),
    'MD' => array(// Moldova states.
        'C' => __('Chișinău', FCB_DOMAIN),
        'BL' => __('Bălți', FCB_DOMAIN),
        'AN' => __('Anenii Noi', FCB_DOMAIN),
        'BS' => __('Basarabeasca', FCB_DOMAIN),
        'BR' => __('Briceni', FCB_DOMAIN),
        'CH' => __('Cahul', FCB_DOMAIN),
        'CT' => __('Cantemir', FCB_DOMAIN),
        'CL' => __('Călărași', FCB_DOMAIN),
        'CS' => __('Căușeni', FCB_DOMAIN),
        'CM' => __('Cimișlia', FCB_DOMAIN),
        'CR' => __('Criuleni', FCB_DOMAIN),
        'DN' => __('Dondușeni', FCB_DOMAIN),
        'DR' => __('Drochia', FCB_DOMAIN),
        'DB' => __('Dubăsari', FCB_DOMAIN),
        'ED' => __('Edineț', FCB_DOMAIN),
        'FL' => __('Fălești', FCB_DOMAIN),
        'FR' => __('Florești', FCB_DOMAIN),
        'GE' => __('UTA Găgăuzia', FCB_DOMAIN),
        'GL' => __('Glodeni', FCB_DOMAIN),
        'HN' => __('Hîncești', FCB_DOMAIN),
        'IL' => __('Ialoveni', FCB_DOMAIN),
        'LV' => __('Leova', FCB_DOMAIN),
        'NS' => __('Nisporeni', FCB_DOMAIN),
        'OC' => __('Ocnița', FCB_DOMAIN),
        'OR' => __('Orhei', FCB_DOMAIN),
        'RZ' => __('Rezina', FCB_DOMAIN),
        'RS' => __('Rîșcani', FCB_DOMAIN),
        'SG' => __('Sîngerei', FCB_DOMAIN),
        'SR' => __('Soroca', FCB_DOMAIN),
        'ST' => __('Strășeni', FCB_DOMAIN),
        'SD' => __('Șoldănești', FCB_DOMAIN),
        'SV' => __('Ștefan Vodă', FCB_DOMAIN),
        'TR' => __('Taraclia', FCB_DOMAIN),
        'TL' => __('Telenești', FCB_DOMAIN),
        'UN' => __('Ungheni', FCB_DOMAIN),
    ),
    'MQ' => array(),
    'MT' => array(),
    'MX' => array(// Mexico States.
        'DF' => __('Ciudad de México', FCB_DOMAIN),
        'JA' => __('Jalisco', FCB_DOMAIN),
        'NL' => __('Nuevo León', FCB_DOMAIN),
        'AG' => __('Aguascalientes', FCB_DOMAIN),
        'BC' => __('Baja California', FCB_DOMAIN),
        'BS' => __('Baja California Sur', FCB_DOMAIN),
        'CM' => __('Campeche', FCB_DOMAIN),
        'CS' => __('Chiapas', FCB_DOMAIN),
        'CH' => __('Chihuahua', FCB_DOMAIN),
        'CO' => __('Coahuila', FCB_DOMAIN),
        'CL' => __('Colima', FCB_DOMAIN),
        'DG' => __('Durango', FCB_DOMAIN),
        'GT' => __('Guanajuato', FCB_DOMAIN),
        'GR' => __('Guerrero', FCB_DOMAIN),
        'HG' => __('Hidalgo', FCB_DOMAIN),
        'MX' => __('Estado de México', FCB_DOMAIN),
        'MI' => __('Michoacán', FCB_DOMAIN),
        'MO' => __('Morelos', FCB_DOMAIN),
        'NA' => __('Nayarit', FCB_DOMAIN),
        'OA' => __('Oaxaca', FCB_DOMAIN),
        'PU' => __('Puebla', FCB_DOMAIN),
        'QT' => __('Querétaro', FCB_DOMAIN),
        'QR' => __('Quintana Roo', FCB_DOMAIN),
        'SL' => __('San Luis Potosí', FCB_DOMAIN),
        'SI' => __('Sinaloa', FCB_DOMAIN),
        'SO' => __('Sonora', FCB_DOMAIN),
        'TB' => __('Tabasco', FCB_DOMAIN),
        'TM' => __('Tamaulipas', FCB_DOMAIN),
        'TL' => __('Tlaxcala', FCB_DOMAIN),
        'VE' => __('Veracruz', FCB_DOMAIN),
        'YU' => __('Yucatán', FCB_DOMAIN),
        'ZA' => __('Zacatecas', FCB_DOMAIN),
    ),
    'MY' => array(// Malaysian states.
        'JHR' => __('Johor', FCB_DOMAIN),
        'KDH' => __('Kedah', FCB_DOMAIN),
        'KTN' => __('Kelantan', FCB_DOMAIN),
        'LBN' => __('Labuan', FCB_DOMAIN),
        'MLK' => __('Malacca (Melaka)', FCB_DOMAIN),
        'NSN' => __('Negeri Sembilan', FCB_DOMAIN),
        'PHG' => __('Pahang', FCB_DOMAIN),
        'PNG' => __('Penang (Pulau Pinang)', FCB_DOMAIN),
        'PRK' => __('Perak', FCB_DOMAIN),
        'PLS' => __('Perlis', FCB_DOMAIN),
        'SBH' => __('Sabah', FCB_DOMAIN),
        'SWK' => __('Sarawak', FCB_DOMAIN),
        'SGR' => __('Selangor', FCB_DOMAIN),
        'TRG' => __('Terengganu', FCB_DOMAIN),
        'PJY' => __('Putrajaya', FCB_DOMAIN),
        'KUL' => __('Kuala Lumpur', FCB_DOMAIN),
    ),
    'MZ' => array(// Mozambique provinces.
        'MZP' => __('Cabo Delgado', FCB_DOMAIN),
        'MZG' => __('Gaza', FCB_DOMAIN),
        'MZI' => __('Inhambane', FCB_DOMAIN),
        'MZB' => __('Manica', FCB_DOMAIN),
        'MZL' => __('Maputo Province', FCB_DOMAIN),
        'MZMPM' => __('Maputo', FCB_DOMAIN),
        'MZN' => __('Nampula', FCB_DOMAIN),
        'MZA' => __('Niassa', FCB_DOMAIN),
        'MZS' => __('Sofala', FCB_DOMAIN),
        'MZT' => __('Tete', FCB_DOMAIN),
        'MZQ' => __('Zambézia', FCB_DOMAIN),
    ),
    'NA' => array(// Namibia regions.
        'ER' => __('Erongo', FCB_DOMAIN),
        'HA' => __('Hardap', FCB_DOMAIN),
        'KA' => __('Karas', FCB_DOMAIN),
        'KE' => __('Kavango East', FCB_DOMAIN),
        'KW' => __('Kavango West', FCB_DOMAIN),
        'KH' => __('Khomas', FCB_DOMAIN),
        'KU' => __('Kunene', FCB_DOMAIN),
        'OW' => __('Ohangwena', FCB_DOMAIN),
        'OH' => __('Omaheke', FCB_DOMAIN),
        'OS' => __('Omusati', FCB_DOMAIN),
        'ON' => __('Oshana', FCB_DOMAIN),
        'OT' => __('Oshikoto', FCB_DOMAIN),
        'OD' => __('Otjozondjupa', FCB_DOMAIN),
        'CA' => __('Zambezi', FCB_DOMAIN),
    ),
    'NG' => array(// Nigerian provinces.
        'AB' => __('Abia', FCB_DOMAIN),
        'FC' => __('Abuja', FCB_DOMAIN),
        'AD' => __('Adamawa', FCB_DOMAIN),
        'AK' => __('Akwa Ibom', FCB_DOMAIN),
        'AN' => __('Anambra', FCB_DOMAIN),
        'BA' => __('Bauchi', FCB_DOMAIN),
        'BY' => __('Bayelsa', FCB_DOMAIN),
        'BE' => __('Benue', FCB_DOMAIN),
        'BO' => __('Borno', FCB_DOMAIN),
        'CR' => __('Cross River', FCB_DOMAIN),
        'DE' => __('Delta', FCB_DOMAIN),
        'EB' => __('Ebonyi', FCB_DOMAIN),
        'ED' => __('Edo', FCB_DOMAIN),
        'EK' => __('Ekiti', FCB_DOMAIN),
        'EN' => __('Enugu', FCB_DOMAIN),
        'GO' => __('Gombe', FCB_DOMAIN),
        'IM' => __('Imo', FCB_DOMAIN),
        'JI' => __('Jigawa', FCB_DOMAIN),
        'KD' => __('Kaduna', FCB_DOMAIN),
        'KN' => __('Kano', FCB_DOMAIN),
        'KT' => __('Katsina', FCB_DOMAIN),
        'KE' => __('Kebbi', FCB_DOMAIN),
        'KO' => __('Kogi', FCB_DOMAIN),
        'KW' => __('Kwara', FCB_DOMAIN),
        'LA' => __('Lagos', FCB_DOMAIN),
        'NA' => __('Nasarawa', FCB_DOMAIN),
        'NI' => __('Niger', FCB_DOMAIN),
        'OG' => __('Ogun', FCB_DOMAIN),
        'ON' => __('Ondo', FCB_DOMAIN),
        'OS' => __('Osun', FCB_DOMAIN),
        'OY' => __('Oyo', FCB_DOMAIN),
        'PL' => __('Plateau', FCB_DOMAIN),
        'RI' => __('Rivers', FCB_DOMAIN),
        'SO' => __('Sokoto', FCB_DOMAIN),
        'TA' => __('Taraba', FCB_DOMAIN),
        'YO' => __('Yobe', FCB_DOMAIN),
        'ZA' => __('Zamfara', FCB_DOMAIN),
    ),
    'NL' => array(),
    'NO' => array(),
    'NP' => array(// Nepal states (Zones).
        'BAG' => __('Bagmati', FCB_DOMAIN),
        'BHE' => __('Bheri', FCB_DOMAIN),
        'DHA' => __('Dhaulagiri', FCB_DOMAIN),
        'GAN' => __('Gandaki', FCB_DOMAIN),
        'JAN' => __('Janakpur', FCB_DOMAIN),
        'KAR' => __('Karnali', FCB_DOMAIN),
        'KOS' => __('Koshi', FCB_DOMAIN),
        'LUM' => __('Lumbini', FCB_DOMAIN),
        'MAH' => __('Mahakali', FCB_DOMAIN),
        'MEC' => __('Mechi', FCB_DOMAIN),
        'NAR' => __('Narayani', FCB_DOMAIN),
        'RAP' => __('Rapti', FCB_DOMAIN),
        'SAG' => __('Sagarmatha', FCB_DOMAIN),
        'SET' => __('Seti', FCB_DOMAIN),
    ),
    'NZ' => array(// New Zealand States.
        'NL' => __('Northland', FCB_DOMAIN),
        'AK' => __('Auckland', FCB_DOMAIN),
        'WA' => __('Waikato', FCB_DOMAIN),
        'BP' => __('Bay of Plenty', FCB_DOMAIN),
        'TK' => __('Taranaki', FCB_DOMAIN),
        'GI' => __('Gisborne', FCB_DOMAIN),
        'HB' => __('Hawke’s Bay', FCB_DOMAIN),
        'MW' => __('Manawatu-Wanganui', FCB_DOMAIN),
        'WE' => __('Wellington', FCB_DOMAIN),
        'NS' => __('Nelson', FCB_DOMAIN),
        'MB' => __('Marlborough', FCB_DOMAIN),
        'TM' => __('Tasman', FCB_DOMAIN),
        'WC' => __('West Coast', FCB_DOMAIN),
        'CT' => __('Canterbury', FCB_DOMAIN),
        'OT' => __('Otago', FCB_DOMAIN),
        'SL' => __('Southland', FCB_DOMAIN),
    ),
    'PE' => array(// Peru states.
        'CAL' => __('El Callao', FCB_DOMAIN),
        'LMA' => __('Municipalidad Metropolitana de Lima', FCB_DOMAIN),
        'AMA' => __('Amazonas', FCB_DOMAIN),
        'ANC' => __('Ancash', FCB_DOMAIN),
        'APU' => __('Apurímac', FCB_DOMAIN),
        'ARE' => __('Arequipa', FCB_DOMAIN),
        'AYA' => __('Ayacucho', FCB_DOMAIN),
        'CAJ' => __('Cajamarca', FCB_DOMAIN),
        'CUS' => __('Cusco', FCB_DOMAIN),
        'HUV' => __('Huancavelica', FCB_DOMAIN),
        'HUC' => __('Huánuco', FCB_DOMAIN),
        'ICA' => __('Ica', FCB_DOMAIN),
        'JUN' => __('Junín', FCB_DOMAIN),
        'LAL' => __('La Libertad', FCB_DOMAIN),
        'LAM' => __('Lambayeque', FCB_DOMAIN),
        'LIM' => __('Lima', FCB_DOMAIN),
        'LOR' => __('Loreto', FCB_DOMAIN),
        'MDD' => __('Madre de Dios', FCB_DOMAIN),
        'MOQ' => __('Moquegua', FCB_DOMAIN),
        'PAS' => __('Pasco', FCB_DOMAIN),
        'PIU' => __('Piura', FCB_DOMAIN),
        'PUN' => __('Puno', FCB_DOMAIN),
        'SAM' => __('San Martín', FCB_DOMAIN),
        'TAC' => __('Tacna', FCB_DOMAIN),
        'TUM' => __('Tumbes', FCB_DOMAIN),
        'UCA' => __('Ucayali', FCB_DOMAIN),
    ),
    /**
     * Philippine Provinces.
     */
    'PH' => array(
        'ABR' => __('Abra', FCB_DOMAIN),
        'AGN' => __('Agusan del Norte', FCB_DOMAIN),
        'AGS' => __('Agusan del Sur', FCB_DOMAIN),
        'AKL' => __('Aklan', FCB_DOMAIN),
        'ALB' => __('Albay', FCB_DOMAIN),
        'ANT' => __('Antique', FCB_DOMAIN),
        'APA' => __('Apayao', FCB_DOMAIN),
        'AUR' => __('Aurora', FCB_DOMAIN),
        'BAS' => __('Basilan', FCB_DOMAIN),
        'BAN' => __('Bataan', FCB_DOMAIN),
        'BTN' => __('Batanes', FCB_DOMAIN),
        'BTG' => __('Batangas', FCB_DOMAIN),
        'BEN' => __('Benguet', FCB_DOMAIN),
        'BIL' => __('Biliran', FCB_DOMAIN),
        'BOH' => __('Bohol', FCB_DOMAIN),
        'BUK' => __('Bukidnon', FCB_DOMAIN),
        'BUL' => __('Bulacan', FCB_DOMAIN),
        'CAG' => __('Cagayan', FCB_DOMAIN),
        'CAN' => __('Camarines Norte', FCB_DOMAIN),
        'CAS' => __('Camarines Sur', FCB_DOMAIN),
        'CAM' => __('Camiguin', FCB_DOMAIN),
        'CAP' => __('Capiz', FCB_DOMAIN),
        'CAT' => __('Catanduanes', FCB_DOMAIN),
        'CAV' => __('Cavite', FCB_DOMAIN),
        'CEB' => __('Cebu', FCB_DOMAIN),
        'COM' => __('Compostela Valley', FCB_DOMAIN),
        'NCO' => __('Cotabato', FCB_DOMAIN),
        'DAV' => __('Davao del Norte', FCB_DOMAIN),
        'DAS' => __('Davao del Sur', FCB_DOMAIN),
        'DAC' => __('Davao Occidental', FCB_DOMAIN),
        'DAO' => __('Davao Oriental', FCB_DOMAIN),
        'DIN' => __('Dinagat Islands', FCB_DOMAIN),
        'EAS' => __('Eastern Samar', FCB_DOMAIN),
        'GUI' => __('Guimaras', FCB_DOMAIN),
        'IFU' => __('Ifugao', FCB_DOMAIN),
        'ILN' => __('Ilocos Norte', FCB_DOMAIN),
        'ILS' => __('Ilocos Sur', FCB_DOMAIN),
        'ILI' => __('Iloilo', FCB_DOMAIN),
        'ISA' => __('Isabela', FCB_DOMAIN),
        'KAL' => __('Kalinga', FCB_DOMAIN),
        'LUN' => __('La Union', FCB_DOMAIN),
        'LAG' => __('Laguna', FCB_DOMAIN),
        'LAN' => __('Lanao del Norte', FCB_DOMAIN),
        'LAS' => __('Lanao del Sur', FCB_DOMAIN),
        'LEY' => __('Leyte', FCB_DOMAIN),
        'MAG' => __('Maguindanao', FCB_DOMAIN),
        'MAD' => __('Marinduque', FCB_DOMAIN),
        'MAS' => __('Masbate', FCB_DOMAIN),
        'MSC' => __('Misamis Occidental', FCB_DOMAIN),
        'MSR' => __('Misamis Oriental', FCB_DOMAIN),
        'MOU' => __('Mountain Province', FCB_DOMAIN),
        'NEC' => __('Negros Occidental', FCB_DOMAIN),
        'NER' => __('Negros Oriental', FCB_DOMAIN),
        'NSA' => __('Northern Samar', FCB_DOMAIN),
        'NUE' => __('Nueva Ecija', FCB_DOMAIN),
        'NUV' => __('Nueva Vizcaya', FCB_DOMAIN),
        'MDC' => __('Occidental Mindoro', FCB_DOMAIN),
        'MDR' => __('Oriental Mindoro', FCB_DOMAIN),
        'PLW' => __('Palawan', FCB_DOMAIN),
        'PAM' => __('Pampanga', FCB_DOMAIN),
        'PAN' => __('Pangasinan', FCB_DOMAIN),
        'QUE' => __('Quezon', FCB_DOMAIN),
        'QUI' => __('Quirino', FCB_DOMAIN),
        'RIZ' => __('Rizal', FCB_DOMAIN),
        'ROM' => __('Romblon', FCB_DOMAIN),
        'WSA' => __('Samar', FCB_DOMAIN),
        'SAR' => __('Sarangani', FCB_DOMAIN),
        'SIQ' => __('Siquijor', FCB_DOMAIN),
        'SOR' => __('Sorsogon', FCB_DOMAIN),
        'SCO' => __('South Cotabato', FCB_DOMAIN),
        'SLE' => __('Southern Leyte', FCB_DOMAIN),
        'SUK' => __('Sultan Kudarat', FCB_DOMAIN),
        'SLU' => __('Sulu', FCB_DOMAIN),
        'SUN' => __('Surigao del Norte', FCB_DOMAIN),
        'SUR' => __('Surigao del Sur', FCB_DOMAIN),
        'TAR' => __('Tarlac', FCB_DOMAIN),
        'TAW' => __('Tawi-Tawi', FCB_DOMAIN),
        'ZMB' => __('Zambales', FCB_DOMAIN),
        'ZAN' => __('Zamboanga del Norte', FCB_DOMAIN),
        'ZAS' => __('Zamboanga del Sur', FCB_DOMAIN),
        'ZSI' => __('Zamboanga Sibugay', FCB_DOMAIN),
        '00' => __('Metro Manila', FCB_DOMAIN),
    ),
    'PK' => array(// Pakistan's states.
        'JK' => __('Azad Kashmir', FCB_DOMAIN),
        'BA' => __('Balochistan', FCB_DOMAIN),
        'TA' => __('FATA', FCB_DOMAIN),
        'GB' => __('Gilgit Baltistan', FCB_DOMAIN),
        'IS' => __('Islamabad Capital Territory', FCB_DOMAIN),
        'KP' => __('Khyber Pakhtunkhwa', FCB_DOMAIN),
        'PB' => __('Punjab', FCB_DOMAIN),
        'SD' => __('Sindh', FCB_DOMAIN),
    ),
    'PL' => array(),
    'PR' => array(),
    'PT' => array(),
    'PY' => array(// Paraguay states.
        'PY-ASU' => __('Asunción', FCB_DOMAIN),
        'PY-1' => __('Concepción', FCB_DOMAIN),
        'PY-2' => __('San Pedro', FCB_DOMAIN),
        'PY-3' => __('Cordillera', FCB_DOMAIN),
        'PY-4' => __('Guairá', FCB_DOMAIN),
        'PY-5' => __('Caaguazú', FCB_DOMAIN),
        'PY-6' => __('Caazapá', FCB_DOMAIN),
        'PY-7' => __('Itapúa', FCB_DOMAIN),
        'PY-8' => __('Misiones', FCB_DOMAIN),
        'PY-9' => __('Paraguarí', FCB_DOMAIN),
        'PY-10' => __('Alto Paraná', FCB_DOMAIN),
        'PY-11' => __('Central', FCB_DOMAIN),
        'PY-12' => __('Ñeembucú', FCB_DOMAIN),
        'PY-13' => __('Amambay', FCB_DOMAIN),
        'PY-14' => __('Canindeyú', FCB_DOMAIN),
        'PY-15' => __('Presidente Hayes', FCB_DOMAIN),
        'PY-16' => __('Alto Paraguay', FCB_DOMAIN),
        'PY-17' => __('Boquerón', FCB_DOMAIN),
    ),
    'RE' => array(),
    'RO' => array(// Romania states.
        'AB' => __('Alba', FCB_DOMAIN),
        'AR' => __('Arad', FCB_DOMAIN),
        'AG' => __('Argeș', FCB_DOMAIN),
        'BC' => __('Bacău', FCB_DOMAIN),
        'BH' => __('Bihor', FCB_DOMAIN),
        'BN' => __('Bistrița-Năsăud', FCB_DOMAIN),
        'BT' => __('Botoșani', FCB_DOMAIN),
        'BR' => __('Brăila', FCB_DOMAIN),
        'BV' => __('Brașov', FCB_DOMAIN),
        'B' => __('București', FCB_DOMAIN),
        'BZ' => __('Buzău', FCB_DOMAIN),
        'CL' => __('Călărași', FCB_DOMAIN),
        'CS' => __('Caraș-Severin', FCB_DOMAIN),
        'CJ' => __('Cluj', FCB_DOMAIN),
        'CT' => __('Constanța', FCB_DOMAIN),
        'CV' => __('Covasna', FCB_DOMAIN),
        'DB' => __('Dâmbovița', FCB_DOMAIN),
        'DJ' => __('Dolj', FCB_DOMAIN),
        'GL' => __('Galați', FCB_DOMAIN),
        'GR' => __('Giurgiu', FCB_DOMAIN),
        'GJ' => __('Gorj', FCB_DOMAIN),
        'HR' => __('Harghita', FCB_DOMAIN),
        'HD' => __('Hunedoara', FCB_DOMAIN),
        'IL' => __('Ialomița', FCB_DOMAIN),
        'IS' => __('Iași', FCB_DOMAIN),
        'IF' => __('Ilfov', FCB_DOMAIN),
        'MM' => __('Maramureș', FCB_DOMAIN),
        'MH' => __('Mehedinți', FCB_DOMAIN),
        'MS' => __('Mureș', FCB_DOMAIN),
        'NT' => __('Neamț', FCB_DOMAIN),
        'OT' => __('Olt', FCB_DOMAIN),
        'PH' => __('Prahova', FCB_DOMAIN),
        'SJ' => __('Sălaj', FCB_DOMAIN),
        'SM' => __('Satu Mare', FCB_DOMAIN),
        'SB' => __('Sibiu', FCB_DOMAIN),
        'SV' => __('Suceava', FCB_DOMAIN),
        'TR' => __('Teleorman', FCB_DOMAIN),
        'TM' => __('Timiș', FCB_DOMAIN),
        'TL' => __('Tulcea', FCB_DOMAIN),
        'VL' => __('Vâlcea', FCB_DOMAIN),
        'VS' => __('Vaslui', FCB_DOMAIN),
        'VN' => __('Vrancea', FCB_DOMAIN),
    ),
    'RS' => array(),
    'SG' => array(),
    'SK' => array(),
    'SI' => array(),
    'TH' => array(// Thailand states.
        'TH-37' => __('Amnat Charoen', FCB_DOMAIN),
        'TH-15' => __('Ang Thong', FCB_DOMAIN),
        'TH-14' => __('Ayutthaya', FCB_DOMAIN),
        'TH-10' => __('Bangkok', FCB_DOMAIN),
        'TH-38' => __('Bueng Kan', FCB_DOMAIN),
        'TH-31' => __('Buri Ram', FCB_DOMAIN),
        'TH-24' => __('Chachoengsao', FCB_DOMAIN),
        'TH-18' => __('Chai Nat', FCB_DOMAIN),
        'TH-36' => __('Chaiyaphum', FCB_DOMAIN),
        'TH-22' => __('Chanthaburi', FCB_DOMAIN),
        'TH-50' => __('Chiang Mai', FCB_DOMAIN),
        'TH-57' => __('Chiang Rai', FCB_DOMAIN),
        'TH-20' => __('Chonburi', FCB_DOMAIN),
        'TH-86' => __('Chumphon', FCB_DOMAIN),
        'TH-46' => __('Kalasin', FCB_DOMAIN),
        'TH-62' => __('Kamphaeng Phet', FCB_DOMAIN),
        'TH-71' => __('Kanchanaburi', FCB_DOMAIN),
        'TH-40' => __('Khon Kaen', FCB_DOMAIN),
        'TH-81' => __('Krabi', FCB_DOMAIN),
        'TH-52' => __('Lampang', FCB_DOMAIN),
        'TH-51' => __('Lamphun', FCB_DOMAIN),
        'TH-42' => __('Loei', FCB_DOMAIN),
        'TH-16' => __('Lopburi', FCB_DOMAIN),
        'TH-58' => __('Mae Hong Son', FCB_DOMAIN),
        'TH-44' => __('Maha Sarakham', FCB_DOMAIN),
        'TH-49' => __('Mukdahan', FCB_DOMAIN),
        'TH-26' => __('Nakhon Nayok', FCB_DOMAIN),
        'TH-73' => __('Nakhon Pathom', FCB_DOMAIN),
        'TH-48' => __('Nakhon Phanom', FCB_DOMAIN),
        'TH-30' => __('Nakhon Ratchasima', FCB_DOMAIN),
        'TH-60' => __('Nakhon Sawan', FCB_DOMAIN),
        'TH-80' => __('Nakhon Si Thammarat', FCB_DOMAIN),
        'TH-55' => __('Nan', FCB_DOMAIN),
        'TH-96' => __('Narathiwat', FCB_DOMAIN),
        'TH-39' => __('Nong Bua Lam Phu', FCB_DOMAIN),
        'TH-43' => __('Nong Khai', FCB_DOMAIN),
        'TH-12' => __('Nonthaburi', FCB_DOMAIN),
        'TH-13' => __('Pathum Thani', FCB_DOMAIN),
        'TH-94' => __('Pattani', FCB_DOMAIN),
        'TH-82' => __('Phang Nga', FCB_DOMAIN),
        'TH-93' => __('Phatthalung', FCB_DOMAIN),
        'TH-56' => __('Phayao', FCB_DOMAIN),
        'TH-67' => __('Phetchabun', FCB_DOMAIN),
        'TH-76' => __('Phetchaburi', FCB_DOMAIN),
        'TH-66' => __('Phichit', FCB_DOMAIN),
        'TH-65' => __('Phitsanulok', FCB_DOMAIN),
        'TH-54' => __('Phrae', FCB_DOMAIN),
        'TH-83' => __('Phuket', FCB_DOMAIN),
        'TH-25' => __('Prachin Buri', FCB_DOMAIN),
        'TH-77' => __('Prachuap Khiri Khan', FCB_DOMAIN),
        'TH-85' => __('Ranong', FCB_DOMAIN),
        'TH-70' => __('Ratchaburi', FCB_DOMAIN),
        'TH-21' => __('Rayong', FCB_DOMAIN),
        'TH-45' => __('Roi Et', FCB_DOMAIN),
        'TH-27' => __('Sa Kaeo', FCB_DOMAIN),
        'TH-47' => __('Sakon Nakhon', FCB_DOMAIN),
        'TH-11' => __('Samut Prakan', FCB_DOMAIN),
        'TH-74' => __('Samut Sakhon', FCB_DOMAIN),
        'TH-75' => __('Samut Songkhram', FCB_DOMAIN),
        'TH-19' => __('Saraburi', FCB_DOMAIN),
        'TH-91' => __('Satun', FCB_DOMAIN),
        'TH-17' => __('Sing Buri', FCB_DOMAIN),
        'TH-33' => __('Sisaket', FCB_DOMAIN),
        'TH-90' => __('Songkhla', FCB_DOMAIN),
        'TH-64' => __('Sukhothai', FCB_DOMAIN),
        'TH-72' => __('Suphan Buri', FCB_DOMAIN),
        'TH-84' => __('Surat Thani', FCB_DOMAIN),
        'TH-32' => __('Surin', FCB_DOMAIN),
        'TH-63' => __('Tak', FCB_DOMAIN),
        'TH-92' => __('Trang', FCB_DOMAIN),
        'TH-23' => __('Trat', FCB_DOMAIN),
        'TH-34' => __('Ubon Ratchathani', FCB_DOMAIN),
        'TH-41' => __('Udon Thani', FCB_DOMAIN),
        'TH-61' => __('Uthai Thani', FCB_DOMAIN),
        'TH-53' => __('Uttaradit', FCB_DOMAIN),
        'TH-95' => __('Yala', FCB_DOMAIN),
        'TH-35' => __('Yasothon', FCB_DOMAIN),
    ),
    'TR' => array(// Turkey States.
        'TR01' => __('Adana', FCB_DOMAIN),
        'TR02' => __('Adıyaman', FCB_DOMAIN),
        'TR03' => __('Afyon', FCB_DOMAIN),
        'TR04' => __('Ağrı', FCB_DOMAIN),
        'TR05' => __('Amasya', FCB_DOMAIN),
        'TR06' => __('Ankara', FCB_DOMAIN),
        'TR07' => __('Antalya', FCB_DOMAIN),
        'TR08' => __('Artvin', FCB_DOMAIN),
        'TR09' => __('Aydın', FCB_DOMAIN),
        'TR10' => __('Balıkesir', FCB_DOMAIN),
        'TR11' => __('Bilecik', FCB_DOMAIN),
        'TR12' => __('Bingöl', FCB_DOMAIN),
        'TR13' => __('Bitlis', FCB_DOMAIN),
        'TR14' => __('Bolu', FCB_DOMAIN),
        'TR15' => __('Burdur', FCB_DOMAIN),
        'TR16' => __('Bursa', FCB_DOMAIN),
        'TR17' => __('Çanakkale', FCB_DOMAIN),
        'TR18' => __('Çankırı', FCB_DOMAIN),
        'TR19' => __('Çorum', FCB_DOMAIN),
        'TR20' => __('Denizli', FCB_DOMAIN),
        'TR21' => __('Diyarbakır', FCB_DOMAIN),
        'TR22' => __('Edirne', FCB_DOMAIN),
        'TR23' => __('Elazığ', FCB_DOMAIN),
        'TR24' => __('Erzincan', FCB_DOMAIN),
        'TR25' => __('Erzurum', FCB_DOMAIN),
        'TR26' => __('Eskişehir', FCB_DOMAIN),
        'TR27' => __('Gaziantep', FCB_DOMAIN),
        'TR28' => __('Giresun', FCB_DOMAIN),
        'TR29' => __('Gümüşhane', FCB_DOMAIN),
        'TR30' => __('Hakkari', FCB_DOMAIN),
        'TR31' => __('Hatay', FCB_DOMAIN),
        'TR32' => __('Isparta', FCB_DOMAIN),
        'TR33' => __('İçel', FCB_DOMAIN),
        'TR34' => __('İstanbul', FCB_DOMAIN),
        'TR35' => __('İzmir', FCB_DOMAIN),
        'TR36' => __('Kars', FCB_DOMAIN),
        'TR37' => __('Kastamonu', FCB_DOMAIN),
        'TR38' => __('Kayseri', FCB_DOMAIN),
        'TR39' => __('Kırklareli', FCB_DOMAIN),
        'TR40' => __('Kırşehir', FCB_DOMAIN),
        'TR41' => __('Kocaeli', FCB_DOMAIN),
        'TR42' => __('Konya', FCB_DOMAIN),
        'TR43' => __('Kütahya', FCB_DOMAIN),
        'TR44' => __('Malatya', FCB_DOMAIN),
        'TR45' => __('Manisa', FCB_DOMAIN),
        'TR46' => __('Kahramanmaraş', FCB_DOMAIN),
        'TR47' => __('Mardin', FCB_DOMAIN),
        'TR48' => __('Muğla', FCB_DOMAIN),
        'TR49' => __('Muş', FCB_DOMAIN),
        'TR50' => __('Nevşehir', FCB_DOMAIN),
        'TR51' => __('Niğde', FCB_DOMAIN),
        'TR52' => __('Ordu', FCB_DOMAIN),
        'TR53' => __('Rize', FCB_DOMAIN),
        'TR54' => __('Sakarya', FCB_DOMAIN),
        'TR55' => __('Samsun', FCB_DOMAIN),
        'TR56' => __('Siirt', FCB_DOMAIN),
        'TR57' => __('Sinop', FCB_DOMAIN),
        'TR58' => __('Sivas', FCB_DOMAIN),
        'TR59' => __('Tekirdağ', FCB_DOMAIN),
        'TR60' => __('Tokat', FCB_DOMAIN),
        'TR61' => __('Trabzon', FCB_DOMAIN),
        'TR62' => __('Tunceli', FCB_DOMAIN),
        'TR63' => __('Şanlıurfa', FCB_DOMAIN),
        'TR64' => __('Uşak', FCB_DOMAIN),
        'TR65' => __('Van', FCB_DOMAIN),
        'TR66' => __('Yozgat', FCB_DOMAIN),
        'TR67' => __('Zonguldak', FCB_DOMAIN),
        'TR68' => __('Aksaray', FCB_DOMAIN),
        'TR69' => __('Bayburt', FCB_DOMAIN),
        'TR70' => __('Karaman', FCB_DOMAIN),
        'TR71' => __('Kırıkkale', FCB_DOMAIN),
        'TR72' => __('Batman', FCB_DOMAIN),
        'TR73' => __('Şırnak', FCB_DOMAIN),
        'TR74' => __('Bartın', FCB_DOMAIN),
        'TR75' => __('Ardahan', FCB_DOMAIN),
        'TR76' => __('Iğdır', FCB_DOMAIN),
        'TR77' => __('Yalova', FCB_DOMAIN),
        'TR78' => __('Karabük', FCB_DOMAIN),
        'TR79' => __('Kilis', FCB_DOMAIN),
        'TR80' => __('Osmaniye', FCB_DOMAIN),
        'TR81' => __('Düzce', FCB_DOMAIN),
    ),
    'TZ' => array(// Tanzania States.
        'TZ01' => __('Arusha', FCB_DOMAIN),
        'TZ02' => __('Dar es Salaam', FCB_DOMAIN),
        'TZ03' => __('Dodoma', FCB_DOMAIN),
        'TZ04' => __('Iringa', FCB_DOMAIN),
        'TZ05' => __('Kagera', FCB_DOMAIN),
        'TZ06' => __('Pemba North', FCB_DOMAIN),
        'TZ07' => __('Zanzibar North', FCB_DOMAIN),
        'TZ08' => __('Kigoma', FCB_DOMAIN),
        'TZ09' => __('Kilimanjaro', FCB_DOMAIN),
        'TZ10' => __('Pemba South', FCB_DOMAIN),
        'TZ11' => __('Zanzibar South', FCB_DOMAIN),
        'TZ12' => __('Lindi', FCB_DOMAIN),
        'TZ13' => __('Mara', FCB_DOMAIN),
        'TZ14' => __('Mbeya', FCB_DOMAIN),
        'TZ15' => __('Zanzibar West', FCB_DOMAIN),
        'TZ16' => __('Morogoro', FCB_DOMAIN),
        'TZ17' => __('Mtwara', FCB_DOMAIN),
        'TZ18' => __('Mwanza', FCB_DOMAIN),
        'TZ19' => __('Coast', FCB_DOMAIN),
        'TZ20' => __('Rukwa', FCB_DOMAIN),
        'TZ21' => __('Ruvuma', FCB_DOMAIN),
        'TZ22' => __('Shinyanga', FCB_DOMAIN),
        'TZ23' => __('Singida', FCB_DOMAIN),
        'TZ24' => __('Tabora', FCB_DOMAIN),
        'TZ25' => __('Tanga', FCB_DOMAIN),
        'TZ26' => __('Manyara', FCB_DOMAIN),
        'TZ27' => __('Geita', FCB_DOMAIN),
        'TZ28' => __('Katavi', FCB_DOMAIN),
        'TZ29' => __('Njombe', FCB_DOMAIN),
        'TZ30' => __('Simiyu', FCB_DOMAIN),
    ),
    'LK' => array(),
    'RS' => array(// Serbia districts. Ref: https://github.com/unicode-org/cldr/blob/release-37/common/subdivisions/en.xml#L4251-L4283.
        'RS00' => _x('Belgrade', 'district', FCB_DOMAIN),
        'RS14' => _x('Bor', 'district', FCB_DOMAIN),
        'RS11' => _x('Braničevo', 'district', FCB_DOMAIN),
        'RS02' => _x('Central Banat', 'district', FCB_DOMAIN),
        'RS10' => _x('Danube', 'district', FCB_DOMAIN),
        'RS23' => _x('Jablanica', 'district', FCB_DOMAIN),
        'RS09' => _x('Kolubara', 'district', FCB_DOMAIN),
        'RS08' => _x('Mačva', 'district', FCB_DOMAIN),
        'RS17' => _x('Morava', 'district', FCB_DOMAIN),
        'RS20' => _x('Nišava', 'district', FCB_DOMAIN),
        'RS01' => _x('North Bačka', 'district', FCB_DOMAIN),
        'RS03' => _x('North Banat', 'district', FCB_DOMAIN),
        'RS24' => _x('Pčinja', 'district', FCB_DOMAIN),
        'RS22' => _x('Pirot', 'district', FCB_DOMAIN),
        'RS13' => _x('Pomoravlje', 'district', FCB_DOMAIN),
        'RS19' => _x('Rasina', 'district', FCB_DOMAIN),
        'RS18' => _x('Raška', 'district', FCB_DOMAIN),
        'RS06' => _x('South Bačka', 'district', FCB_DOMAIN),
        'RS04' => _x('South Banat', 'district', FCB_DOMAIN),
        'RS07' => _x('Srem', 'district', FCB_DOMAIN),
        'RS12' => _x('Šumadija', 'district', FCB_DOMAIN),
        'RS21' => _x('Toplica', 'district', FCB_DOMAIN),
        'RS05' => _x('West Bačka', 'district', FCB_DOMAIN),
        'RS15' => _x('Zaječar', 'district', FCB_DOMAIN),
        'RS16' => _x('Zlatibor', 'district', FCB_DOMAIN),
        'RS25' => _x('Kosovo', 'district', FCB_DOMAIN),
        'RS26' => _x('Peć', 'district', FCB_DOMAIN),
        'RS27' => _x('Prizren', 'district', FCB_DOMAIN),
        'RS28' => _x('Kosovska Mitrovica', 'district', FCB_DOMAIN),
        'RS29' => _x('Kosovo-Pomoravlje', 'district', FCB_DOMAIN),
        'RSKM' => _x('Kosovo-Metohija', 'district', FCB_DOMAIN),
        'RSVO' => _x('Vojvodina', 'district', FCB_DOMAIN),
    ),
    'SE' => array(),
    'UG' => array(// Uganda districts. Ref: https://en.wikipedia.org/wiki/ISO_3166-2:UG.
        'UG314' => __('Abim', FCB_DOMAIN),
        'UG301' => __('Adjumani', FCB_DOMAIN),
        'UG322' => __('Agago', FCB_DOMAIN),
        'UG323' => __('Alebtong', FCB_DOMAIN),
        'UG315' => __('Amolatar', FCB_DOMAIN),
        'UG324' => __('Amudat', FCB_DOMAIN),
        'UG216' => __('Amuria', FCB_DOMAIN),
        'UG316' => __('Amuru', FCB_DOMAIN),
        'UG302' => __('Apac', FCB_DOMAIN),
        'UG303' => __('Arua', FCB_DOMAIN),
        'UG217' => __('Budaka', FCB_DOMAIN),
        'UG218' => __('Bududa', FCB_DOMAIN),
        'UG201' => __('Bugiri', FCB_DOMAIN),
        'UG235' => __('Bugweri', FCB_DOMAIN),
        'UG420' => __('Buhweju', FCB_DOMAIN),
        'UG117' => __('Buikwe', FCB_DOMAIN),
        'UG219' => __('Bukedea', FCB_DOMAIN),
        'UG118' => __('Bukomansimbi', FCB_DOMAIN),
        'UG220' => __('Bukwa', FCB_DOMAIN),
        'UG225' => __('Bulambuli', FCB_DOMAIN),
        'UG416' => __('Buliisa', FCB_DOMAIN),
        'UG401' => __('Bundibugyo', FCB_DOMAIN),
        'UG430' => __('Bunyangabu', FCB_DOMAIN),
        'UG402' => __('Bushenyi', FCB_DOMAIN),
        'UG202' => __('Busia', FCB_DOMAIN),
        'UG221' => __('Butaleja', FCB_DOMAIN),
        'UG119' => __('Butambala', FCB_DOMAIN),
        'UG233' => __('Butebo', FCB_DOMAIN),
        'UG120' => __('Buvuma', FCB_DOMAIN),
        'UG226' => __('Buyende', FCB_DOMAIN),
        'UG317' => __('Dokolo', FCB_DOMAIN),
        'UG121' => __('Gomba', FCB_DOMAIN),
        'UG304' => __('Gulu', FCB_DOMAIN),
        'UG403' => __('Hoima', FCB_DOMAIN),
        'UG417' => __('Ibanda', FCB_DOMAIN),
        'UG203' => __('Iganga', FCB_DOMAIN),
        'UG418' => __('Isingiro', FCB_DOMAIN),
        'UG204' => __('Jinja', FCB_DOMAIN),
        'UG318' => __('Kaabong', FCB_DOMAIN),
        'UG404' => __('Kabale', FCB_DOMAIN),
        'UG405' => __('Kabarole', FCB_DOMAIN),
        'UG213' => __('Kaberamaido', FCB_DOMAIN),
        'UG427' => __('Kagadi', FCB_DOMAIN),
        'UG428' => __('Kakumiro', FCB_DOMAIN),
        'UG101' => __('Kalangala', FCB_DOMAIN),
        'UG222' => __('Kaliro', FCB_DOMAIN),
        'UG122' => __('Kalungu', FCB_DOMAIN),
        'UG102' => __('Kampala', FCB_DOMAIN),
        'UG205' => __('Kamuli', FCB_DOMAIN),
        'UG413' => __('Kamwenge', FCB_DOMAIN),
        'UG414' => __('Kanungu', FCB_DOMAIN),
        'UG206' => __('Kapchorwa', FCB_DOMAIN),
        'UG236' => __('Kapelebyong', FCB_DOMAIN),
        'UG126' => __('Kasanda', FCB_DOMAIN),
        'UG406' => __('Kasese', FCB_DOMAIN),
        'UG207' => __('Katakwi', FCB_DOMAIN),
        'UG112' => __('Kayunga', FCB_DOMAIN),
        'UG407' => __('Kibaale', FCB_DOMAIN),
        'UG103' => __('Kiboga', FCB_DOMAIN),
        'UG227' => __('Kibuku', FCB_DOMAIN),
        'UG432' => __('Kikuube', FCB_DOMAIN),
        'UG419' => __('Kiruhura', FCB_DOMAIN),
        'UG421' => __('Kiryandongo', FCB_DOMAIN),
        'UG408' => __('Kisoro', FCB_DOMAIN),
        'UG305' => __('Kitgum', FCB_DOMAIN),
        'UG319' => __('Koboko', FCB_DOMAIN),
        'UG325' => __('Kole', FCB_DOMAIN),
        'UG306' => __('Kotido', FCB_DOMAIN),
        'UG208' => __('Kumi', FCB_DOMAIN),
        'UG333' => __('Kwania', FCB_DOMAIN),
        'UG228' => __('Kween', FCB_DOMAIN),
        'UG123' => __('Kyankwanzi', FCB_DOMAIN),
        'UG422' => __('Kyegegwa', FCB_DOMAIN),
        'UG415' => __('Kyenjojo', FCB_DOMAIN),
        'UG125' => __('Kyotera', FCB_DOMAIN),
        'UG326' => __('Lamwo', FCB_DOMAIN),
        'UG307' => __('Lira', FCB_DOMAIN),
        'UG229' => __('Luuka', FCB_DOMAIN),
        'UG104' => __('Luwero', FCB_DOMAIN),
        'UG124' => __('Lwengo', FCB_DOMAIN),
        'UG114' => __('Lyantonde', FCB_DOMAIN),
        'UG223' => __('Manafwa', FCB_DOMAIN),
        'UG320' => __('Maracha', FCB_DOMAIN),
        'UG105' => __('Masaka', FCB_DOMAIN),
        'UG409' => __('Masindi', FCB_DOMAIN),
        'UG214' => __('Mayuge', FCB_DOMAIN),
        'UG209' => __('Mbale', FCB_DOMAIN),
        'UG410' => __('Mbarara', FCB_DOMAIN),
        'UG423' => __('Mitooma', FCB_DOMAIN),
        'UG115' => __('Mityana', FCB_DOMAIN),
        'UG308' => __('Moroto', FCB_DOMAIN),
        'UG309' => __('Moyo', FCB_DOMAIN),
        'UG106' => __('Mpigi', FCB_DOMAIN),
        'UG107' => __('Mubende', FCB_DOMAIN),
        'UG108' => __('Mukono', FCB_DOMAIN),
        'UG334' => __('Nabilatuk', FCB_DOMAIN),
        'UG311' => __('Nakapiripirit', FCB_DOMAIN),
        'UG116' => __('Nakaseke', FCB_DOMAIN),
        'UG109' => __('Nakasongola', FCB_DOMAIN),
        'UG230' => __('Namayingo', FCB_DOMAIN),
        'UG234' => __('Namisindwa', FCB_DOMAIN),
        'UG224' => __('Namutumba', FCB_DOMAIN),
        'UG327' => __('Napak', FCB_DOMAIN),
        'UG310' => __('Nebbi', FCB_DOMAIN),
        'UG231' => __('Ngora', FCB_DOMAIN),
        'UG424' => __('Ntoroko', FCB_DOMAIN),
        'UG411' => __('Ntungamo', FCB_DOMAIN),
        'UG328' => __('Nwoya', FCB_DOMAIN),
        'UG331' => __('Omoro', FCB_DOMAIN),
        'UG329' => __('Otuke', FCB_DOMAIN),
        'UG321' => __('Oyam', FCB_DOMAIN),
        'UG312' => __('Pader', FCB_DOMAIN),
        'UG332' => __('Pakwach', FCB_DOMAIN),
        'UG210' => __('Pallisa', FCB_DOMAIN),
        'UG110' => __('Rakai', FCB_DOMAIN),
        'UG429' => __('Rubanda', FCB_DOMAIN),
        'UG425' => __('Rubirizi', FCB_DOMAIN),
        'UG431' => __('Rukiga', FCB_DOMAIN),
        'UG412' => __('Rukungiri', FCB_DOMAIN),
        'UG111' => __('Sembabule', FCB_DOMAIN),
        'UG232' => __('Serere', FCB_DOMAIN),
        'UG426' => __('Sheema', FCB_DOMAIN),
        'UG215' => __('Sironko', FCB_DOMAIN),
        'UG211' => __('Soroti', FCB_DOMAIN),
        'UG212' => __('Tororo', FCB_DOMAIN),
        'UG113' => __('Wakiso', FCB_DOMAIN),
        'UG313' => __('Yumbe', FCB_DOMAIN),
        'UG330' => __('Zombo', FCB_DOMAIN),
    ),
    'UM' => array(
        '81' => __('Baker Island', FCB_DOMAIN),
        '84' => __('Howland Island', FCB_DOMAIN),
        '86' => __('Jarvis Island', FCB_DOMAIN),
        '67' => __('Johnston Atoll', FCB_DOMAIN),
        '89' => __('Kingman Reef', FCB_DOMAIN),
        '71' => __('Midway Atoll', FCB_DOMAIN),
        '76' => __('Navassa Island', FCB_DOMAIN),
        '95' => __('Palmyra Atoll', FCB_DOMAIN),
        '79' => __('Wake Island', FCB_DOMAIN),
    ),
    'US' => array(// United States.
        'AL' => __('Alabama', FCB_DOMAIN),
        'AK' => __('Alaska', FCB_DOMAIN),
        'AZ' => __('Arizona', FCB_DOMAIN),
        'AR' => __('Arkansas', FCB_DOMAIN),
        'CA' => __('California', FCB_DOMAIN),
        'CO' => __('Colorado', FCB_DOMAIN),
        'CT' => __('Connecticut', FCB_DOMAIN),
        'DE' => __('Delaware', FCB_DOMAIN),
        'DC' => __('District Of Columbia', FCB_DOMAIN),
        'FL' => __('Florida', FCB_DOMAIN),
        'GA' => _x('Georgia', 'US state of Georgia', FCB_DOMAIN),
        'HI' => __('Hawaii', FCB_DOMAIN),
        'ID' => __('Idaho', FCB_DOMAIN),
        'IL' => __('Illinois', FCB_DOMAIN),
        'IN' => __('Indiana', FCB_DOMAIN),
        'IA' => __('Iowa', FCB_DOMAIN),
        'KS' => __('Kansas', FCB_DOMAIN),
        'KY' => __('Kentucky', FCB_DOMAIN),
        'LA' => __('Louisiana', FCB_DOMAIN),
        'ME' => __('Maine', FCB_DOMAIN),
        'MD' => __('Maryland', FCB_DOMAIN),
        'MA' => __('Massachusetts', FCB_DOMAIN),
        'MI' => __('Michigan', FCB_DOMAIN),
        'MN' => __('Minnesota', FCB_DOMAIN),
        'MS' => __('Mississippi', FCB_DOMAIN),
        'MO' => __('Missouri', FCB_DOMAIN),
        'MT' => __('Montana', FCB_DOMAIN),
        'NE' => __('Nebraska', FCB_DOMAIN),
        'NV' => __('Nevada', FCB_DOMAIN),
        'NH' => __('New Hampshire', FCB_DOMAIN),
        'NJ' => __('New Jersey', FCB_DOMAIN),
        'NM' => __('New Mexico', FCB_DOMAIN),
        'NY' => __('New York', FCB_DOMAIN),
        'NC' => __('North Carolina', FCB_DOMAIN),
        'ND' => __('North Dakota', FCB_DOMAIN),
        'OH' => __('Ohio', FCB_DOMAIN),
        'OK' => __('Oklahoma', FCB_DOMAIN),
        'OR' => __('Oregon', FCB_DOMAIN),
        'PA' => __('Pennsylvania', FCB_DOMAIN),
        'RI' => __('Rhode Island', FCB_DOMAIN),
        'SC' => __('South Carolina', FCB_DOMAIN),
        'SD' => __('South Dakota', FCB_DOMAIN),
        'TN' => __('Tennessee', FCB_DOMAIN),
        'TX' => __('Texas', FCB_DOMAIN),
        'UT' => __('Utah', FCB_DOMAIN),
        'VT' => __('Vermont', FCB_DOMAIN),
        'VA' => __('Virginia', FCB_DOMAIN),
        'WA' => __('Washington', FCB_DOMAIN),
        'WV' => __('West Virginia', FCB_DOMAIN),
        'WI' => __('Wisconsin', FCB_DOMAIN),
        'WY' => __('Wyoming', FCB_DOMAIN),
        'AA' => __('Armed Forces (AA)', FCB_DOMAIN),
        'AE' => __('Armed Forces (AE)', FCB_DOMAIN),
        'AP' => __('Armed Forces (AP)', FCB_DOMAIN),
    ),
    'VN' => array(),
    'YT' => array(),
    'ZA' => array(// South African states.
        'EC' => __('Eastern Cape', FCB_DOMAIN),
        'FS' => __('Free State', FCB_DOMAIN),
        'GP' => __('Gauteng', FCB_DOMAIN),
        'KZN' => __('KwaZulu-Natal', FCB_DOMAIN),
        'LP' => __('Limpopo', FCB_DOMAIN),
        'MP' => __('Mpumalanga', FCB_DOMAIN),
        'NC' => __('Northern Cape', FCB_DOMAIN),
        'NW' => __('North West', FCB_DOMAIN),
        'WC' => __('Western Cape', FCB_DOMAIN),
    ),
    'ZM' => array(// Zambia's Provinces. Ref: https://en.wikipedia.org/wiki/ISO_3166-2:ZM.
        'ZM-01' => __('Western', FCB_DOMAIN),
        'ZM-02' => __('Central', FCB_DOMAIN),
        'ZM-03' => __('Eastern', FCB_DOMAIN),
        'ZM-04' => __('Luapula', FCB_DOMAIN),
        'ZM-05' => __('Northern', FCB_DOMAIN),
        'ZM-06' => __('North-Western', FCB_DOMAIN),
        'ZM-07' => __('Southern', FCB_DOMAIN),
        'ZM-08' => __('Copperbelt', FCB_DOMAIN),
        'ZM-09' => __('Lusaka', FCB_DOMAIN),
        'ZM-10' => __('Muchinga', FCB_DOMAIN),
    ),
);

return $states_array;
